
<!-- head -->
<?php include 'includes/head.php'; ?>

<!-- @Head -->

<!-- Header -->
    <?php include 'includes/header.php'; ?> 
<!-- !@Header  -->



        <!-- Hero Section -->
    <section class="heroSection heroInner">
        <div class="text">
            Website Algorithms Website Algorithms Website Algorithms
        </div>
        <div class="container">
            <div class="row align-items-center">
                <div class="col-md-6">
                    <div class="heroTxt">
                        <h1>Amplify Your Digital Presence with the Ideal Social Media Allies!</h1>
                        <!-- <h1>& Development</h1> -->
                        <div class="txtContent">
                            <p>Web Novas crafts and oversees premier social media strategies for global brands,
                                propelling their digital presence to new heights.</p>
                            <a href="#" class="themeBtn px-4">LET’S Get Started</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <figure>
                        <img src="assets/images/banner-icons/digital-marketing.svg" class="img-fluid"
                             alt="image">
                    </figure>
                </div>
            </div>
        </div>
    </section>
    <!-- !@Hero  Section -->

    <!-- About Section -->
    <section class="aboutSection">
        <div class="text">You can’t afford to choose the wrong web developer</div>
        <div class="container">
            <div class="row align-items-center">
                <div class="col-md-6 col-sm-5 col-6 text-center mb-md-0 mb-4">
                    <figure>
                        <img src="assets/images/logoicon.html" class="img-fluid" alt="image">
                    </figure>
                </div>
                <div class="col-md-6">
                    <h2 class="heading text-white text-left">Select the wrong digital marketing guru, and what's at
                        stake? </h2>
                    <p>Picture this - thousands of dollars washed away in ineffective strategies, precious months of
                        missed connections, missed conversions, all ticking away. Imagine the setback, resetting your
                        digital footprint from ground zero. The choice is clear, don't let your digital dreams turn into
                        nightmares.</p>
                </div>
            </div>
        </div>
    </section>
    <!-- !@About  Section -->

    <!-- Client Section -->
    <section class="clientSection">
        <div class="container">
            <p class="text-center text-white">Denver Business Journal's Top Web Development Company 11 years
                straight</p>
            <div class="swiper clientLogoSlider">
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <figure>
                            <img src="assets/images/clients/1.html" alt="Clients Logo 1">
                        </figure>
                    </div>
                    <div class="swiper-slide">
                        <figure>
                            <img src="assets/images/clients/2.html" alt="Clients Logo 2">
                        </figure>
                    </div>
                    <div class="swiper-slide">
                        <figure>
                            <img src="assets/images/clients/3.html" alt="Clients Logo 3">
                        </figure>
                    </div>
                    <div class="swiper-slide">
                        <figure>
                            <img src="assets/images/clients/4.html" alt="Clients Logo 4">
                        </figure>
                    </div>
                    <div class="swiper-slide">
                        <figure>
                            <img src="assets/images/clients/5.html" alt="Clients Logo 5">
                        </figure>
                    </div>
                    <div class="swiper-slide">
                        <figure>
                            <img src="assets/images/clients/6.html" alt="Clients Logo 6">
                        </figure>
                    </div>
                    <div class="swiper-slide">
                        <figure>
                            <img src="assets/images/clients/7.html" alt="Clients Logo 7">
                        </figure>
                    </div>
                    <div class="swiper-slide">
                        <figure>
                            <img src="assets/images/clients/8.html" alt="Clients Logo 8">
                        </figure>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- !@Client  Section -->

    <!-- Our Services Section -->
    <section class="our-services">
        <div class="text">Our Services</div>
        <div class="container">
            <div class="text-center mb-lg-5 mb-md-4 mb-3">
                <h2 class="heading text-white mb-0">Our <strong>Services</strong></h2>
                <p class="text-white">We offer innovation services based on your business needs</p>
            </div>
            <div class="swiper servicesSlider">
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="serviceCard">
                            <h3>Brand<br>Managment</h3>
                            <p>Our social media specialists will transform your online presence into a lead generation
                                hub for your brand, enhancing customer outreach, fostering strong customer relations,
                                and boosting your brand's credibility and worth.</p>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="serviceCard">
                            <h3>Community<br>Building</h3>
                            <p>Our skilled SMM team will formulate a strategy to pinpoint and engage potential clients.
                                We'll identify suitable individuals, social media groups, bloggers, and influencers to
                                disseminate your brand widely across all social media platforms.</p>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="serviceCard">
                            <h3>Social<br>Media PR</h3>
                            <p>We prioritize our connections greatly. Our standing as the top U.S. agency has enabled us
                                to forge relationships with key figures including journalists, social media influencers,
                                publishers, and bloggers.</p>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="serviceCard">
                            <h3>Social<br>Campaigns</h3>
                            <p>Web Novas, as a top-tier and trusted social media marketing agency, has guided numerous
                                renowned brands to maximize their ROI through proficient PPC strategies. Our PPC
                                specialists assure high CTR and ROI by crafting high-performing ad sets on your social
                                media platforms.</p>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="serviceCard">
                            <h3>Social Media<br>Montioring</h3>
                            <p>We will meticulously monitor social networks, keeping you informed about who's discussing
                                your brand, their opinions, and the sentiment involved. This ensures you stay ahead of
                                the conversation, prepared to engage at your discretion.</p>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="serviceCard">
                            <h3>Social Media<br>consultation</h3>
                            <p>As the most trusted social media marketing and consultation agency in the USA, our
                                experienced SMM team will craft an effective strategy, building a robust social media
                                foundation for your business.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- !@Our  Services Section -->


    <!-- Portfolio Section -->
<?php include 'includes/portfolio.php'; ?>
<!-- !@Portfolio  Section -->

    <!-- Packages Section -->
        <section class="packagesSection">
    <div class="text">
        Choose a plan that's just right for you
    </div>
    <div class="container">
        <div class="col-lg-8 mx-auto mb-lg-5 mb-md-4 mb-3">
            <h2 class="heading text-white">Choose a <strong>plan</strong> that's just right <strong>for you</strong>
                <img src="assets/images/okayemoji.html" class="" alt="image">
            </h2>
        </div>
                          <div class="row">

                                    <div class="col">
                <div class="packagesCard" data-package-box>
                    <div class="productSku" style="display: none;">
                        Bronze_SMM_Monthly
                    </div>
                    <div class="text-center mb-4">
                        <h5>Bronze - Monthly</h5>
                        <h3>
                            <span>$</span>397
                        </h3>
                        
                        <a href="javascript:;" class="themeBtn order-package" data-sku="Bronze_SMM_Monthly" data-promotion-id="0" data-price="397" data-price-text="$ 397.00" data-title="Bronze - Monthly" data-package-id="6576" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                    </div>
                    <div class="list" data-package-scroll>
                        <ul>
    <li>Optimize FB Page</li>
    <li>1 Social Cover</li>
    <li>Engagement</li>
    <li>Reviews</li>
    <li>Check-ins</li>
    <li>Posts</li>
    <li>3 Posts per Week</li>
    <li>1 Facebook Event</li>
    <li>Monthly Reporting</li>
    <li>Ad spend - Up to $50</li>
</ul>
                    </div>

                </div>
            </div>
                                                <div class="col">
                <div class="packagesCard" data-package-box>
                    <div class="productSku" style="display: none;">
                        Silver_SMM_Monthly
                    </div>
                    <div class="text-center mb-4">
                        <h5>Silver- Monthly</h5>
                        <h3>
                            <span>$</span>597
                        </h3>
                        
                        <a href="javascript:;" class="themeBtn order-package" data-sku="Silver_SMM_Monthly" data-promotion-id="0" data-price="597" data-price-text="$ 597.00" data-title="Silver- Monthly" data-package-id="6577" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                    </div>
                    <div class="list" data-package-scroll>
                        <ul>
    <li>Optimize FB Page</li>
    <li>1 Social Cover</li>
    <li>Engagement</li>
    <li>Reviews</li>
    <li>Check-ins</li>
    <li>Posts</li>
    <li>Shares</li>
    <li>Mentions</li>
    <li>Invite to Like</li>
    <li>Inbox Responses</li>
    <li>4 Posts per Week</li>
    <li>2 Facebook Events</li>
    <li>Monthly Reporting</li>
    <li>Ad Spend - Up to $65</li>
    
</ul>
                    </div>

                </div>
            </div>
                                                <div class="col">
                <div class="packagesCard" data-package-box>
                    <div class="productSku" style="display: none;">
                        Gold_SMM_Monthly
                    </div>
                    <div class="text-center mb-4">
                        <h5>Gold- Monthly</h5>
                        <h3>
                            <span>$</span>997
                        </h3>
                        
                        <a href="javascript:;" class="themeBtn order-package" data-sku="Gold_SMM_Monthly" data-promotion-id="0" data-price="997" data-price-text="$ 997.00" data-title="Gold- Monthly" data-package-id="6578" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                    </div>
                    <div class="list" data-package-scroll>
                        <ul>
    <li>Optimize FB Page</li>
    <li>1 Social Cover</li>
    <li>Engagement</li>
    <li>Reviews</li>
    <li>Check-ins</li>
    <li>Posts</li>
    <li>Shares</li>
    <li>Mentions</li>
    <li>Invite to Like</li>
    <li>Inbox Responses</li>
    <li>5 Posts per Week</li>
    <li>2 Facebook Events</li>
    <li>1 Lead Generation Campaign</li>
    <li>Monthly Reporting</li>
    <li>Ad Spend - Up to $120</li>
</ul>
                    </div>

                </div>
            </div>
                                                <div class="col">
                <div class="packagesCard" data-package-box>
                    <div class="productSku" style="display: none;">
                        Platinum_SMM_Monthly
                    </div>
                    <div class="text-center mb-4">
                        <h5>Platinum- Monthly</h5>
                        <h3>
                            <span>$</span>1497
                        </h3>
                        
                        <a href="javascript:;" class="themeBtn order-package" data-sku="Platinum_SMM_Monthly" data-promotion-id="0" data-price="1497" data-price-text="$ 1497.00" data-title="Platinum- Monthly" data-package-id="6579" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                    </div>
                    <div class="list" data-package-scroll>
                        <ul>
    <li>Optimize FB Page</li>
    <li>1 Social Cover + Holiday Covers</li>
    <li>Engagement</li>
    <li>Reviews</li>
    <li>Check-ins</li>
    <li>Posts</li>
    <li>Shares</li>
    <li>Mentions</li>
    <li>Invite to Like</li>
    <li>Inbox Responses</li>
    <li>6 Posts per Week</li>
    <li>2 Facebook Events</li>
    <li>1 Lead Generation Campaign</li>
    <li>Monthly Reporting</li>
    <li>Ad Spend - Up to $170</li>
</ul>
                    </div>

                </div>
            </div>
                        
    </div>
        



    </div>
</section>    <!-- !@Packages  Section -->

    <!-- Process Section -->
    <section class="processSection">
        <div class="text">Our Process</div>
        <div class="container">
            <h2 class="heading text-white">Our <strong>Process</strong></h2>
            <div class="graph">
                <div class="overlay">
                    <div class="inner">
                        <img src="assets/images/graph.html" class="img-fluid" alt="image">
                        <svg id="graphAnimation" width="1267" height="625" viewBox="0 0 1267 625" fill="none"
                             xmlns="http://www.w3.org/2000/svg">
                            <path d="M49 610V530" stroke="#E9EEF1" class="svg-elem-1"></path>
                            <path class="myline"
                                  d="M48.8027 610.403C54.4789 605.287 58.3029 601.426 70.4732 597.256C88.5319 591.068 95.7553 595.115 112.008 589.719C125.787 585.145 131.873 581.626 146.691 569.814C151.89 565.67 156.703 561.392 170.699 558.245C189.661 545.628 210.522 542.143 230.744 545.628C253.743 549.592 299.367 560.942 326.49 545.628C342.702 536.475 358.544 500.977 377.576 495.861C396.607 490.744 420.036 490.799 437.065 490.799C454.093 490.799 484.754 478.186 491.265 474.93C497.776 471.675 548.606 445.013 566.636 442.687C584.666 440.361 665.055 443.768 686.591 437.721C708.127 431.675 716.594 364.977 761.67 362.651C806.745 360.325 809.003 366.837 828.035 362.651C847.067 358.465 859.857 333.083 871.376 329.827C882.895 326.572 906.958 327.023 916.975 325.163C926.991 323.302 961.888 302.306 973.408 291.608C984.927 280.91 1011.33 285.313 1034.36 270.924C1049.21 261.64 1061.82 227.665 1076.34 216.968C1090.87 206.27 1110.65 196.284 1124.65 180.547C1133.75 170.31 1155.72 171.088 1170.25 158.065C1184.77 145.041 1183.79 135.583 1198.94 127.023C1207.64 122.111 1224.99 115.86 1233 114"
                                  stroke="url(#paint0_linear_7628_89815)" stroke-width="6" class="svg-elem-2"></path>

                            <circle cx="49" cy="610" r="15" class="svg-elem-7 cls-3 c14"></circle>
                            <path d="M364 503V423" stroke="#E9EEF1" class="svg-elem-8 "></path>
                            <path d="M687 436V356" stroke="#E9EEF1" class="svg-elem-9"></path>
                            <path d="M1233 114V34" stroke="#E9EEF1" class="svg-elem-10"></path>
                            <circle cx="364" cy="503" r="15" class="svg-elem-11 cls-3 c24"></circle>
                            <circle cx="687" cy="436" r="15" class="svg-elem-12 cls-3 c34"></circle>
                            <circle cx="1233" cy="114" r="15" class="svg-elem-13 cls-3 c44"></circle>
                            <defs>
                                <linearGradient id="paint0_linear_7628_89815" x1="33.0014" y1="247.488" x2="1233"
                                                y2="247.488" gradientUnits="userSpaceOnUse">
                                    <stop stop-color="#4fbe83"></stop>
                                    <stop offset="1" stop-color="#0b3f63"></stop>
                                </linearGradient>
                            </defs>
                        </svg>

                        <div class="graphBox box14">
                            <div class="step">01</div>
                            <h3>Brief</h3>
                            <p>Our process starts with understanding your needs. Our team then analyzes your project and
                                proposes optimal services to ensure its success

                            </p>
                        </div>
                        <div class="graphBox box24">
                            <div class="step">02</div>
                            <h3>Research and Create
                            </h3>
                            <p>Our strategists study your industry and develop premier digital campaigns/services for
                                your brand, always in line with your objectives.

                            </p>
                        </div>
                        <div class="graphBox box34">
                            <div class="step">03</div>
                            <h3>Analyze, optimize & promote
                            </h3>
                            <p>Our strategists, drawing from their observations, initiate the analysis, optimization,
                                and promotion of the digital plan, continually updating it as necessary.


                            </p>
                        </div>
                        <div class="graphBox box44">
                            <div class="step">04</div>
                            <h3>Report and submission
                            </h3>
                            <p>At the conclusion of each campaign, we provide the client with a comprehensive report
                                comparing the results before and after the campaig

                            </p>
                        </div>

                    </div>
                    <div class="g-heading gh14">Brief
                        <br><br><br></div>
                    <div class="g-heading gh24">Research and Create</div>
                    <div class="g-heading gh34">Analyze, optimize & promote</div>
                    <div class="g-heading gh44">Report and submission</div>
                </div>

            </div>

        </div>
    </section>
    <!-- !@Process  Section -->

  

<!-- FAQ Section -->
<section class="faqSection">
    <div class="text">Frequently Asked Question</div>
    <div class="container">
        <h2 class="heading text-center mb-lg-5 mb-md-4 mb-3">Frequently <strong>Asked Question</strong></h2>
        <div class="accordion" id="accordionExample">
            <div class="card">
                <div class="card-header" id="heading-1">
                    <button class="btn btn-link btn-block text-left " type="button" data-toggle="collapse"
                        data-target="#collapse-1" aria-expanded="true" aria-controls="collapse-1">
                        What types of businesses can benefit from your marketing collateral services? </button>
                </div>

                <div id="collapse-1" class="collapse show" aria-labelledby="heading-1" data-parent="#accordionExample">
                    <div class="card-body">
                        Businesses of all types and sizes can benefit from our marketing collateral services. Whether
                        you&#039;re a small startup, a medium-sized business, or a large corporation, we can create
                        collateral that aligns with your brand and engages your target audience.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-2">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-2" aria-expanded="false" aria-controls="collapse-2">
                        Can Website Algorithms work with my existing brand guidelines? </button>
                </div>

                <div id="collapse-2" class="collapse " aria-labelledby="heading-2" data-parent="#accordionExample">
                    <div class="card-body">
                        Absolutely! We strive to ensure all marketing collateral we create is consistent with your
                        existing brand guidelines. We respect your brand&#039;s identity and work to enhance and uphold
                        it through the collateral we create.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-3">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-3" aria-expanded="false" aria-controls="collapse-3">
                        How long does it take to create marketing collateral? </button>
                </div>

                <div id="collapse-3" class="collapse " aria-labelledby="heading-3" data-parent="#accordionExample">
                    <div class="card-body">
                        The timeline can vary depending on the complexity and type of the collateral. We strive to work
                        efficiently without compromising on quality, and we&#039;ll provide an estimated timeline during
                        our initial discussions.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-4">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-4" aria-expanded="false" aria-controls="collapse-4">
                        Can you handle large-scale projects or campaigns? </button>
                </div>

                <div id="collapse-4" class="collapse " aria-labelledby="heading-4" data-parent="#accordionExample">
                    <div class="card-body">
                        Yes, we have the capacity and expertise to handle large-scale projects or campaigns. We can
                        create a cohesive suite of marketing collateral for product launches, events, campaigns, and
                        more.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-5">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-5" aria-expanded="false" aria-controls="collapse-5">
                        Do you provide content for the marketing collateral? </button>
                </div>

                <div id="collapse-5" class="collapse " aria-labelledby="heading-5" data-parent="#accordionExample">
                    <div class="card-body">
                        Yes, we have a team of skilled copywriters who can create compelling content that complements
                        the design and communicates your message effectively.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-6">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-6" aria-expanded="false" aria-controls="collapse-6">
                        What if I need changes after the final design is delivered? </button>
                </div>

                <div id="collapse-6" class="collapse " aria-labelledby="heading-6" data-parent="#accordionExample">
                    <div class="card-body">
                        We aim to ensure you&#039;re 100% satisfied with the final product. If you require changes
                        post-delivery, we&#039;re more than happy to make them as part of our commitment to providing
                        excellent service.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-7">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-7" aria-expanded="false" aria-controls="collapse-7">
                        How do I get started with Website Algorithms for my marketing collateral needs? </button>
                </div>

                <div id="collapse-7" class="collapse " aria-labelledby="heading-7" data-parent="#accordionExample">
                    <div class="card-body">
                        Simply get in touch with us through our contact form or give us a call. We&#039;d be delighted
                        to discuss your marketing collateral needs and how we can help elevate your brand&#039;s
                        presence.
                    </div>
                </div>
            </div>

        </div>
    </div>
</section> 
<!-- !@FAQ  Section -->


    
<!-- !@Contact  Section -->
<?php include 'includes/contact.php'; ?>
<!-- Contact Section -->


    <?php include 'includes/footer.php'; ?>