<!-- head -->
<?php include 'includes/head.php'; ?>

<!-- @Head -->

<!-- Header -->
<?php include 'includes/header.php'; ?>
<!-- !@Header  -->



<!-- Hero Section -->
<section class="heroSection heroInner">
    <div class="text">
        Website Algorithms Website Algorithms Website Algorithms
    </div>
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-6">
                <div class="heroTxt">
                    <h1>Tailoring Unique, Eye-Catching Logo Designs Just For You!</h1>
                    <div class="txtContent">
                        <p>Boost brand allure instantly with Website Algorithms captivating, bespoke logos!</p>
                        <a href="#" class="themeBtn px-4">LET’S Get Started</a>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <figure>
                    <img src="assets/images/banner-icons/logo-design.svg" class="img-fluid" alt="image">
                </figure>
            </div>
        </div>
    </div>
</section>
<!-- !@Hero  Section -->

<!-- About Section -->
<section class="aboutSection">
    <div class="text">You can’t afford to choose the wrong web developer</div>
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-sm-5 col-6 text-center mb-md-0 mb-4">
                <figure>
                    <img src="assets/images/logoicon.html" class="img-fluid" alt="image">
                </figure>
            </div>
            <div class="col-md-6">
                <h2 class="heading text-white text-left">Selecting the wrong <strong>logo designer</strong> is not just
                    costly, but <strong>time-consuming</strong></h2>
                <p>Don't risk a do-over. With our top-tier logo design, you're choosing efficiency, expertise, and the
                    right path to success.</p>
            </div>
        </div>
    </div>
</section>
<!-- !@About  Section -->

<!-- Client Section -->
<section class="clientSection">
    <div class="container">
        <p class="text-center text-white">Denver Business Journal's Top Web Development Company 11 years straight</p>
        <div class="swiper clientLogoSlider">
            <div class="swiper-wrapper">
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/1.html" alt="Clients Logo 1">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/2.html" alt="Clients Logo 2">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/3.html" alt="Clients Logo 3">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/4.html" alt="Clients Logo 4">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/5.html" alt="Clients Logo 5">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/6.html" alt="Clients Logo 6">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/7.html" alt="Clients Logo 7">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/8.html" alt="Clients Logo 8">
                    </figure>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- !@Client  Section -->

<!-- Our Services Section -->
<section class="our-services">
    <div class="text">Our Services</div>
    <div class="container">
        <div class="text-center mb-lg-5 mb-md-4 mb-3">
            <h2 class="heading text-white mb-0">Our <strong>Services</strong></h2>
            <p class="text-white">We offer innovation services based on your business needs</p>
        </div>
        <div class="swiper servicesSlider">
            <div class="swiper-wrapper">
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>Iconic Logo<br>Design</h3>
                        <p>Iconic Logo design strikes an ideal harmony between imagery and text. It is more engaging
                            than mere text-based logos and quicker to visually comprehend and recall. A symbolic logo
                            uses minimalist art and symbols to communicate a facet of your company or product</p>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>3D/2D<br>Logo</h3>
                        <p>Sometimes customers may perceive a straightforward logo as dull. TheWeb Novas proposes that
                            3D/2D logo are an ideal response to this problem. A 3D logo incorporates a touch of detail
                            and dimension to the overall design while maintaining its simplicity. It enhances the appeal
                            of the business emblem and ensures its uniqueness</p>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>Animated<br>logos</h3>
                        <p>Animated logos serve as a compelling tool to interact with your audience in an intriguing
                            way. They assist in conveying your message to clients in an attractive style. Incorporating
                            a dash of movement into a static image consistently aids in capturing the interest of
                            prospective customers.</p>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>Typographic<br>logos</h3>
                        <p>Typographic logos aid in crafting a favorable brand impression in the minds of consumers.
                            These minimalistic designs promote an edge over competition due to their simplicity and ease
                            of brand recall. We ensure that your logo possesses significance, sophistication, and is
                            ideally suited for your brand.</p>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>Abstract<br>logos</h3>
                        <p>Abstract logos embody the notions of simplicity and professionalism, enabling you to convey
                            more using less. These are symbols or images that may not be readily recognizable but
                            utilize geometric shapes to conceptually symbolize your business. We craft each logo with
                            the core ethos of your business incorporated into every aspect.</p>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>illustrative<br>logos</h3>
                        <p>illustrative logos capture your branding idea by portraying it in a unique and compelling
                            manner. Brands with a fun and lively persona require a logo design that resonates with their
                            values and culture. Our professional logo designers excel at crafting top-notch illustrative
                            logos.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- !@Our  Services Section -->


<!-- Portfolio Section -->
<section class="portfolioSection">
    <div class="text">See Our Work</div>
    <h2 class="heading">See our <strong>Work</strong></h2>
    <ul class="portfoliowrapper">
        <li>
            <figure>
                <img src="assets/images/portfolio/logo-design/1.html" class="img-fluid" alt="image">
            </figure>
        </li>
        <li>
            <figure>
                <img src="assets/images/portfolio/logo-design/2.html" class="img-fluid" alt="image">
            </figure>
        </li>
        <li>
            <figure>
                <img src="assets/images/portfolio/logo-design/3.html" class="img-fluid" alt="image">
            </figure>
        </li>
        <li>
            <figure>
                <img src="assets/images/portfolio/logo-design/4.html" class="img-fluid" alt="image">
            </figure>
        </li>
    </ul>
    <ul class="portfoliowrapper portfoliowrapper1">
        <li>
            <figure>
                <img src="assets/images/portfolio/logo-design/5.html" class="img-fluid" alt="image">
            </figure>
        </li>
        <li>
            <figure>
                <img src="assets/images/portfolio/logo-design/6.html" class="img-fluid" alt="image">
            </figure>
        </li>
        <li>
            <figure>
                <img src="assets/images/portfolio/logo-design/7.html" class="img-fluid" alt="image">
            </figure>
        </li>
        <li>
            <figure>
                <img src="assets/images/portfolio/logo-design/8.html" class="img-fluid" alt="image">
            </figure>
        </li>
    </ul>
</section>
<!-- !@Portfolio  Section -->

<!-- Packages Section -->
<section class="packagesSection">
    <div class="text">
        Choose a plan that's just right for you
    </div>
    <div class="container">
        <div class="col-lg-8 mx-auto mb-lg-5 mb-md-4 mb-3">
            <h2 class="heading text-white">Choose a <strong>plan</strong> that's just right <strong>for you</strong>
                <img src="assets/images/okayemoji.html" class="" alt="image">
            </h2>
        </div>
        <div class="swiper packageSlider">
            <div class="swiper-wrapper">
                <div class="swiper-slide">
                    <div class="packagesCard" data-package-box>
                        <div class="productSku" style="display: none;">
                            LOGO_SPECIAL_PACKAGE
                        </div>
                        <div class="text-center mb-4 pckgHead">
                            <h5>Logo Special</h5>
                            <h3><span>$</span>35
                            </h3>

                            <a href="javascript:;" class="themeBtn order-package" data-sku="LOGO_SPECIAL_PACKAGE"
                                data-promotion-id="0" data-price="35" data-price-text="$ 35.00"
                                data-title="Logo Special" data-package-id="6565" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                        </div>
                        <div class="list" data-package-scroll>
                            <ul>
                                <li>4 Original Logo Concepts</li>
                                <li>2 Dedicated Logo Designer</li>
                                <li>4 Revisions</li>
                                <li>With Grey Scale Format</li>
                                <li>Free Icon Design</li>
                                <li>Formats: JPEG Only</li>
                                <li>24 - 48 Business Hours Turn Around Time</li>
                                <span>MORE FEATURES</span>
                                <li>100% Satisfaction</li>
                                <li>100% Ownership Rights</li>
                                <li>Money Back Guarantee</li>
                                <li>Dedicated Account Manager</li>
                            </ul>
                        </div>

                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="packagesCard" data-package-box>
                        <div class="productSku" style="display: none;">
                            LOGO_PLUS_PACKAGE
                        </div>
                        <div class="text-center mb-4 pckgHead">
                            <h5>Logo Plus</h5>
                            <h3><span>$</span>119
                            </h3>

                            <a href="javascript:;" class="themeBtn order-package" data-sku="LOGO_PLUS_PACKAGE"
                                data-promotion-id="0" data-price="119" data-price-text="$ 119.00" data-title="Logo Plus"
                                data-package-id="6566" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                        </div>
                        <div class="list" data-package-scroll>
                            <ul>
                                <li>12 Original Logo Concepts</li>
                                <li>4 Dedicated Logo Designer (Industry Specific)</li>
                                <li>Unlimited Revisions</li>
                                <li>Stationery Design (Business Card, Letterhead, Envelope)</li>
                                <li>Email Signature Design</li>
                                <li>With Grey Scale Format</li>
                                <li>Free Icon Design</li>
                                <li>Formats: JPEG, PSD, EPS, AI, PNG, TIFF, SVG</li>
                                <li>24 - 48 Business Hours Turn Around Time</li>

                                <li><span>MORE FEATURES</span></li>
                                <li>100% Satisfaction</li>
                                <li>100% Ownership Rights</li>
                                <li>Money Back Guarantee</li>
                                <li>Dedicated Account Manager</li>
                                <li>24/7 Support (Email, Chat, Call, SMS, Whatsapp)</li>
                            </ul>
                        </div>

                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="packagesCard" data-package-box>
                        <div class="productSku" style="display: none;">
                            LOGO_PLATINUM_PACKAGE
                        </div>
                        <div class="text-center mb-4 pckgHead">
                            <h5>Logo Platinum</h5>
                            <h3><span>$</span>299
                            </h3>

                            <a href="javascript:;" class="themeBtn order-package" data-sku="LOGO_PLATINUM_PACKAGE"
                                data-promotion-id="0" data-price="299" data-price-text="$ 299.00"
                                data-title="Logo Platinum" data-package-id="6567" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                        </div>
                        <div class="list" data-package-scroll>
                            <ul>
                                <li>Unlimited Original Logo Concepts</li>
                                <li>8 Dedicated Logo Designer (Industry Specific)</li>
                                <li>Unlimited Revisions</li>
                                <li>Stationery Design (Business Card, Letterhead, Envelope)</li>
                                <li>500 Business Cards</li>
                                <li>Email Signature Design</li>
                                <li>With Grey Scale Format</li>
                                <li>Free Icon Design</li>
                                <li>Formats: JPEG, PSD, EPS, AI, PNG, TIFF, SVG</li>
                                <li>24 - 48 Business Hours Turn Around Time</li>

                                <li><span>MORE FEATURES</span></li>
                                <li>100% Satisfaction</li>
                                <li>100% Ownership Rights</li>
                                <li>Money Back Guarantee</li>
                                <li>Dedicated Account Manager</li>
                            </ul>
                        </div>

                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="packagesCard" data-package-box>
                        <div class="productSku" style="display: none;">
                            LOGO_INFINITE_PACKAGE
                        </div>
                        <div class="text-center mb-4 pckgHead">
                            <h5>Logo Infinite</h5>
                            <h3><span>$</span>1249
                            </h3>

                            <a href="javascript:;" class="themeBtn order-package" data-sku="LOGO_INFINITE_PACKAGE"
                                data-promotion-id="0" data-price="1249" data-price-text="$ 1249.00"
                                data-title="Logo Infinite" data-package-id="6568" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                        </div>
                        <div class="list" data-package-scroll>
                            <ul>
                                <li>Unlimited Original Logo Concepts </li>
                                <li>12 Dedicated Logo Designer (Industry Specific) </li>
                                <li>Unlimited Revisions </li>
                                <li>5 Page Informative Website </li>
                                <li>Stationery Design (Business Card, Letterhead, Envelope) </li>
                                <li>Brand Book</li>
                                <li>500 Business Cards</li>
                                <li>500 Letterheads</li>
                                <li>Email Signature Design</li>
                                <li>Social Media Designs (Facebook, Twitter, Instagram)</li>
                                <li>2 Sided Flyer OR Bi-Fold Brochure Design</li>
                                <li>With Grey Scale Format </li>
                                <li>Free Icon Design </li>
                                <li>Formats: JPEG, PSD, EPS, AI, PNG, TIFF, SVG</li>
                                <li>24 - 48 Business Hours Turn Around Time</li>
                                <li><span>MORE FEATURES</span></li>
                                <li>100% Satisfaction </li>
                                <li>100% Ownership Rights </li>
                                <li>Money Back Guarantee </li>
                                <li>Dedicated Account Manager </li>
                            </ul>
                        </div>

                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="packagesCard" data-package-box>
                        <div class="productSku" style="display: none;">
                            LOGO_MASCOT_PACKAGE
                        </div>
                        <div class="text-center mb-4 pckgHead">
                            <h5>Mascot Logo</h5>
                            <h3><span>$</span>599
                            </h3>

                            <a href="javascript:;" class="themeBtn order-package" data-sku="LOGO_MASCOT_PACKAGE"
                                data-promotion-id="0" data-price="599" data-price-text="$ 599.00"
                                data-title="Mascot Logo" data-package-id="6569" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                        </div>
                        <div class="list" data-package-scroll>
                            <ul>
                                <li>2 Mascot Logo Concepts</li>
                                <li>Unlimited Revisions </li>
                                <li>Hand drawn Sketch</li>
                                <li>Presentation on mockup</li>
                                <li>24 - 48 Business Hours Turn Around Time</li>
                                <li>File Formats: Ai,Eps,Png,Jpeg,pdf</li>
                                <li><span>MORE FEATURES</span></li>
                                <li>100% Satisfaction</li>
                                <li>100% Ownership Rights</li>
                                <li>Money Back Guarantee</li>
                                <li>Dedicated Account Manager</li>
                            </ul>
                        </div>

                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="packagesCard" data-package-box>
                        <div class="productSku" style="display: none;">
                            LOGO_3D_PACKAGE.
                        </div>
                        <div class="text-center mb-4 pckgHead">
                            <h5>3D Logo</h5>
                            <h3><span>$</span>349
                            </h3>

                            <a href="javascript:;" class="themeBtn order-package" data-sku="LOGO_3D_PACKAGE."
                                data-promotion-id="0" data-price="349" data-price-text="$ 349.00" data-title="3D Logo"
                                data-package-id="6570" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                        </div>
                        <div class="list" data-package-scroll>
                            <ul>
                                <li>3 Unique 3D Logo Concepts</li>
                                <li>Light Effects and VFX</li>
                                <li>Fully Rendered</li>
                                <li>Multiple 3D Angles</li>

                                <li>3 Dedicated Designers</li>
                                <li>72 Business Hours Turn Around Time</li>
                                <li>UNLIMITED Revisions</li>


                                <li><span>MORE FEATURES</span></li>
                                <li>100% Ownership Rights</li>
                                <li>100% Satisfaction Guarantee</li>
                                <li>100% Unique Design Guarantee</li>
                                <li>100% Money Back Guarantee*</li>
                            </ul>
                        </div>

                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="packagesCard" data-package-box>
                        <div class="productSku" style="display: none;">
                            LOGO_COMBO_PACKAGE
                        </div>
                        <div class="text-center mb-4 pckgHead">
                            <h5>Logo Combo</h5>
                            <h3><span>$</span>1299
                            </h3>

                            <a href="javascript:;" class="themeBtn order-package" data-sku="LOGO_COMBO_PACKAGE"
                                data-promotion-id="0" data-price="1299" data-price-text="$ 1299.00"
                                data-title="Logo Combo" data-package-id="6571" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                        </div>
                        <div class="list" data-package-scroll>
                            <ul>
                                <li>Unlimited Original Logo Concepts </li>
                                <li>12 Dedicated Logo Designer (Industry Specific) </li>
                                <li>Unlimited Revisions </li>
                                <li>7 Page Informative Website </li>
                                <li>Stationery Design (Business Card, Letterhead, Envelope) </li>
                                <li>Brand Book</li>
                                <li>500 Business Cards</li>
                                <li>500 Letterheads</li>
                                <li>Email Signature Design</li>
                                <li>Social Media Designs (Facebook, Twitter, Instagram)</li>
                                <li>2 Sided Flyer OR Bi-Fold Brochure Design</li>
                                <li>With Grey Scale Format </li>
                                <li>Free Icon Design </li>
                                <li>Formats: JPEG, PSD, EPS, AI, PNG, TIFF, SVG</li>
                                <li>24 - 48 Business Hours Turn Around Time</li>
                                <li><span>MORE FEATURES</span></li>
                                <li>100% Satisfaction </li>
                                <li>100% Ownership Rights </li>
                                <li>Money Back Guarantee </li>
                                <li>Dedicated Account Manager </li>
                            </ul>
                        </div>

                    </div>
                </div>
            </div>

        </div>
        <div class="swiper-button-prev"></div>
        <div class="swiper-button-next"></div>




    </div>
</section> <!-- !@Packages  Section -->

<!-- Process Section -->
<section class="processSection">
    <div class="text">Our Process</div>
    <div class="container">
        <h2 class="heading text-white">Our <strong>Process</strong></h2>
        <div class="graph">
            <div class="overlay">
                <div class="inner">
                    <img src="assets/images/graph.html" class="img-fluid" alt="image">
                    <svg id="graphAnimation" width="1267" height="625" viewBox="0 0 1267 625" fill="none"
                        xmlns="http://www.w3.org/2000/svg">
                        <path d="M49 610V530" stroke="#E9EEF1" class="svg-elem-1"></path>
                        <path class="myline"
                            d="M48.8027 610.403C54.4789 605.287 58.3029 601.426 70.4732 597.256C88.5319 591.068 95.7553 595.115 112.008 589.719C125.787 585.145 131.873 581.626 146.691 569.814C151.89 565.67 156.703 561.392 170.699 558.245C189.661 545.628 210.522 542.143 230.744 545.628C253.743 549.592 299.367 560.942 326.49 545.628C342.702 536.475 358.544 500.977 377.576 495.861C396.607 490.744 420.036 490.799 437.065 490.799C454.093 490.799 484.754 478.186 491.265 474.93C497.776 471.675 548.606 445.013 566.636 442.687C584.666 440.361 665.055 443.768 686.591 437.721C708.127 431.675 716.594 364.977 761.67 362.651C806.745 360.325 809.003 366.837 828.035 362.651C847.067 358.465 859.857 333.083 871.376 329.827C882.895 326.572 906.958 327.023 916.975 325.163C926.991 323.302 961.888 302.306 973.408 291.608C984.927 280.91 1011.33 285.313 1034.36 270.924C1049.21 261.64 1061.82 227.665 1076.34 216.968C1090.87 206.27 1110.65 196.284 1124.65 180.547C1133.75 170.31 1155.72 171.088 1170.25 158.065C1184.77 145.041 1183.79 135.583 1198.94 127.023C1207.64 122.111 1224.99 115.86 1233 114"
                            stroke="url(#paint0_linear_7628_89815)" stroke-width="6" class="svg-elem-2"></path>

                        <circle cx="49" cy="610" r="15" class="svg-elem-7 cls-3 c14"></circle>
                        <path d="M364 503V423" stroke="#E9EEF1" class="svg-elem-8 "></path>
                        <path d="M687 436V356" stroke="#E9EEF1" class="svg-elem-9"></path>
                        <path d="M1233 114V34" stroke="#E9EEF1" class="svg-elem-10"></path>
                        <circle cx="364" cy="503" r="15" class="svg-elem-11 cls-3 c24"></circle>
                        <circle cx="687" cy="436" r="15" class="svg-elem-12 cls-3 c34"></circle>
                        <circle cx="1233" cy="114" r="15" class="svg-elem-13 cls-3 c44"></circle>
                        <defs>
                            <linearGradient id="paint0_linear_7628_89815" x1="33.0014" y1="247.488" x2="1233"
                                y2="247.488" gradientUnits="userSpaceOnUse">
                                <stop stop-color="#4fbe83"></stop>
                                <stop offset="1" stop-color="#0b3f63"></stop>
                            </linearGradient>
                        </defs>
                    </svg>

                    <div class="graphBox box14">
                        <div class="step">01</div>
                        <h3>Get started</h3>
                        <p>Contact us by phone, chat, email, or complete our brief. We'll assess your needs and send a
                            quote.


                        </p>
                    </div>
                    <div class="graphBox box24">
                        <div class="step">02</div>
                        <h3>Design
                        </h3>
                        <p>Based on your chosen package, we'll provide several logo options for your consideration. We
                            won't move forward until you're fully satisfied.

                        </p>
                    </div>
                    <div class="graphBox box34">
                        <div class="step">03</div>
                        <h3>Feedback and Revision

                        </h3>
                        <p>At this stage, we eagerly await your feedback on the logo. Any thoughts on graphics, colors,
                            font styles, or other suggestions will be considered and incorporated.




                        </p>
                    </div>
                    <div class="graphBox box44">
                        <div class="step">04</div>
                        <h3>Approval
                        </h3>
                        <p>After revisions (if needed), we’ll share the final logo files in a couple of different
                            formats for you to use.
                        </p>
                    </div>

                </div>
                <div class="g-heading gh14">Get started
                </div>
                <div class="g-heading gh24">Design</div>
                <div class="g-heading gh34">Feedback and Revision
                    <br>
                </div>
                <div class="g-heading gh44">Approval</div>
            </div>

        </div>

    </div>
</section>
<!-- !@Process  Section -->

<!-- Testimonial Section -->
<section class="testimonialSection">
    <div class="blurTop"></div>
    <div class="text">Feedback from Our Appreciated Customers</div>
    <div class="container">
        <div class="row justify-content-between">
            <div class="col-lg-4">
                <h2 class="heading text-left">Feedback from Our <strong>Appreciated Customers</strong></h2>
            </div>
            <div class="col-lg-6">
                <div class="testimonailWrapper">
                    <div class="testimonialItem">



                        <div>
                            <h4>Sarah Johnson</h4>
                            <span>Beacon Marketing</span>
                            <p>Website Algorithms team went above and beyond when designing our logo. They not only captured
                                our brand's vision but also managed to present it in an impactful and creative way. This
                                team truly cares about their work.</p>
                        </div>
                    </div>
                    <div class="testimonialItem">



                        <div>
                            <h4>James Kim</h4>
                            <span>Infinite Solutions</span>
                            <p>Our logo designed by Website Algorithms has been a game-changer for our business. Their
                                understanding of brand essence is unmatched. We continue to receive compliments on the
                                unique design, which stands out in our industry</p>
                        </div>
                    </div>
                    <div class="testimonialItem">



                        <div>
                            <h4>Maria Sanchez</h4>
                            <span>Green Groves Organic</span>
                            <p>From start to finish, our experience with Website Algorithms was professional and inspiring.
                                The logo they designed for us exceeded our expectations, clearly reflecting our brand
                                identity and inspiring trust in our customers</p>
                        </div>
                    </div>
                    <div class="testimonialItem">



                        <div>
                            <h4>Ravi Mehra</h4>
                            <span>Techplore Inc</span>
                            <p>When it comes to blending creativity with strategy, Website Algorithms is in a league of its
                                own. Our new logo encapsulates our brand personality perfectly, and has received rave
                                reviews from both our team and our customers</p>
                        </div>
                    </div>
                </div>
                <div class="swiper testimonailSlider">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="testimonialItem">



                                <div>
                                    <h4>Sarah Johnson</h4>
                                    <span>Beacon Marketing</span>
                                    <p>Website Algorithms team went above and beyond when designing our logo. They not only
                                        captured our brand's vision but also managed to present it in an impactful and
                                        creative way. This team truly cares about their work.</p>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="testimonialItem">



                                <div>
                                    <h4>James Kim</h4>
                                    <span>Infinite Solutions</span>
                                    <p>Our logo designed by Website Algorithms has been a game-changer for our business.
                                        Their understanding of brand essence is unmatched. We continue to receive
                                        compliments on the unique design, which stands out in our industry</p>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="testimonialItem">



                                <div>
                                    <h4>Maria Sanchez</h4>
                                    <span>Green Groves Organic</span>
                                    <p>From start to finish, our experience with Website Algorithms was professional and
                                        inspiring. The logo they designed for us exceeded our expectations, clearly
                                        reflecting our brand identity and inspiring trust in our customers</p>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="testimonialItem">



                                <div>
                                    <h4>Ravi Mehra</h4>
                                    <span>Techplore Inc</span>
                                    <p>When it comes to blending creativity with strategy, Website Algorithms is in a league
                                        of its own. Our new logo encapsulates our brand personality perfectly, and has
                                        received rave reviews from both our team and our customers</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- !@Testimonial  Section -->
<!-- FAQ Section -->
<section class="faqSection">
    <div class="text">Frequently Asked Question</div>
    <div class="container">
        <h2 class="heading text-center mb-lg-5 mb-md-4 mb-3">Frequently <strong>Asked Question</strong></h2>
        <div class="accordion" id="accordionExample">
            <div class="card">
                <div class="card-header" id="heading-1">
                    <button class="btn btn-link btn-block text-left " type="button" data-toggle="collapse"
                        data-target="#collapse-1" aria-expanded="true" aria-controls="collapse-1">
                        How do I order Logo Design service from Website Algorithms? </button>
                </div>

                <div id="collapse-1" class="collapse show" aria-labelledby="heading-1" data-parent="#accordionExample">
                    <div class="card-body">
                        That&#039;s pretty simple. All you have to do is fill in a short brief form, and boom, your
                        request will be processed as soon as you make the payment. Also, you can schedule a design
                        consultation with one of our consultants in case you need any assistance.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-2">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-2" aria-expanded="false" aria-controls="collapse-2">
                        How much time does it take to get a logo designed with Website Algorithms? </button>
                </div>

                <div id="collapse-2" class="collapse " aria-labelledby="heading-2" data-parent="#accordionExample">
                    <div class="card-body">
                        Depending on your requirements, the time may vary; it usually takes 24 – 48 business hours to
                        get an aesthetically attractive logo designed with Website Algorithms.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-3">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-3" aria-expanded="false" aria-controls="collapse-3">
                        How much does it cost to get a logo designed with Website Algorithms? </button>
                </div>

                <div id="collapse-3" class="collapse " aria-labelledby="heading-3" data-parent="#accordionExample">
                    <div class="card-body">
                        We do not believe in costing you a fortune against an appealing logo design. Visit our pricing
                        page to know the exact cost.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-4">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-4" aria-expanded="false" aria-controls="collapse-4">
                        How many revisions can I get done for my Logo? </button>
                </div>

                <div id="collapse-4" class="collapse " aria-labelledby="heading-4" data-parent="#accordionExample">
                    <div class="card-body">
                        The number of revisions depends on the package you choose to go for. However, generally, we do
                        provide unlimited revisions so that you are satisfied with the final version.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-5">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-5" aria-expanded="false" aria-controls="collapse-5">
                        How important is a business logo design? </button>
                </div>

                <div id="collapse-5" class="collapse " aria-labelledby="heading-5" data-parent="#accordionExample">
                    <div class="card-body">
                        A logo is the first look of your business. It is a visual representation of your brand or
                        business which should align with your brand persona and the overall mood of the business.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-6">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-6" aria-expanded="false" aria-controls="collapse-6">
                        Can I get my Logo revamped if it&#039;s old? </button>
                </div>

                <div id="collapse-6" class="collapse " aria-labelledby="heading-6" data-parent="#accordionExample">
                    <div class="card-body">
                        Yes, of course. You should! If your brand is not receiving the preferred attention or has failed
                        to create an impression, immediately revamp your Logo. Even successful brands can also choose
                        our services for logo design in the USA to redesign their old logos. This way, you can ensure
                        that they are accurately aligned with modern trends and sensibilities, which allows you to
                        better connect with the varying audience.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-7">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-7" aria-expanded="false" aria-controls="collapse-7">
                        Which is the best logo design service in the USA? </button>
                </div>

                <div id="collapse-7" class="collapse " aria-labelledby="heading-7" data-parent="#accordionExample">
                    <div class="card-body">
                        For years, Website Algorithms has been leading by offering custom logo design services that are
                        reasonable and reliable. We create a logo design that represents all the qualities you&#039;ve
                        anticipated for your brand.

                        Contact us today and avail our free logo consultancy.
                    </div>
                </div>
            </div>

        </div>
    </div>
</section> 
<!-- !@FAQ  Section -->



<!-- !@Contact  Section -->
<?php include 'includes/contact.php'; ?>
<!-- Contact Section -->


<?php include 'includes/footer.php'; ?>