<!-- head -->
<?php include 'includes/head.php'; ?>

<!-- @Head -->

<!-- Header -->
<?php include 'includes/header.php'; ?>
<!-- !@Header  -->

<!-- Hero Section -->
<section class="heroSection heroInner">
    <div class="text">
        Website Algorithms Website Algorithms Website Algorithms
    </div>
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-6">
                <div class="heroTxt">
                    <h1>Web Portals </h1>
                    <div class="txtContent">
                        <p>Uniquely Tailored Designs According to Your Website Needs</p>
                        <a href="#" class="themeBtn px-4">LET’S Get Started</a>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <figure>
                    <img src="assets/images/algo.png" class="img-fluid" alt="image">
                </figure>
            </div>
        </div>
    </div>
</section>
<!-- !@Hero  Section -->

<!-- About Section -->
<section class="aboutSection">
    <div class="text">Invest Wisely in Working with the Ideal Proficient Web Experts</div>
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-sm-5 col-6 text-center mb-md-0 mb-4">
                <figure>
                    <img src="assets/images/logoicon.html" class="img-fluid" alt="image">
                </figure>
            </div>
            <div class="col-md-6">
                <h2 class="heading text-white text-left">You can’t <strong>afford</strong> to choose the wrong
                    <strong>Web Experts</strong>
                </h2>
                <p>Who else to take care of your tasks than the finest Web Portal Experts? Invest wisely from the launch
                    to take a smooth flight.</p>
            </div>
        </div>
    </div>
</section>
<!-- !@About  Section -->

<!-- Client Section -->
<section class="clientSection">
    <div class="container">
        <p class="text-center text-white">Denver Business Journal's Top Web Development Company 11 years
            straight</p>
        <div class="swiper clientLogoSlider">
            <div class="swiper-wrapper">
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/1.html" alt="Clients Logo 1">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/2.html" alt="Clients Logo 2">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/3.html" alt="Clients Logo 3">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/4.html" alt="Clients Logo 4">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/5.html" alt="Clients Logo 5">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/6.html" alt="Clients Logo 6">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/7.html" alt="Clients Logo 7">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/8.html" alt="Clients Logo 8">
                    </figure>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- !@Client  Section -->

<!-- Our Services Section -->
<section class="our-services">
    <div class="text">Our Services</div>
    <div class="container">
        <div class="text-center mb-lg-5 mb-md-4 mb-3">
            <h2 class="heading text-white mb-0">Our <strong>Services</strong></h2>
            <p class="text-white">We offer innovation services based on your business needs</p>
        </div>
        <div class="swiper servicesSlider">
            <div class="swiper-wrapper">
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>Job <br>Portals</h3>
                        <p>Employees have difficulty exploring the perfect designation curated towards their resumes,
                            just like they find barriers to connecting with the ideal employees. Showcase a highly
                            user-centric platform that can easily navigate, link, and connect with job seekers. The Job
                            Portal plays a significant role in becoming the bridge. Building trust must be a priority to
                            ensure an engaging result.</p>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>Healthcare <br>Portals</h3>
                        <p>The key to an inclusive, humble, and welcoming Healthcare Portal is to ensure users of all
                            ages and groups feel included. Our exceptional composition will offer minimal design, easy
                            access, and an easy-to-use interface that will allow users to feel the hospitality from the
                            beginning.</p>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>News <br>Portals</h3>
                        <p>Serving up-to-date and credible data, we will provide a highly responsive and vibrant design
                            that allows you to stay connected through all devices. Enhancing your connection to the
                            world, the website will be based upon the concept of providing the user's utmost knowledge,
                            interactive polls, and a platform to indulge in discussions and foster meaningful
                            conversations.</p>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>Travel <br>Portals</h3>
                        <p>Travel planning must be as seamless as possible! We offer you the ultimate hub for all
                            travel-related worries. Offering services that allow you to have detailed listings, provide
                            comprehensive reviews, indulge in iterations for activities, and will enable you to budget
                            yourself for a memorable journey. Personalizing a pocket-friendly travel guide, the portal
                            will offer a handy toolkit throughout your travels.</p>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>Social Networking<br>Portals </h3>
                        <p>Surf through our social networking portal, the optimum virtual hub for connecting and
                            sharing. Interacting with different communities has never been easier. Tailoring features
                            that allow a participatory design will enable users to feel welcomed and enhance
                            professional socials. Our cautiously crafted community-based platform will let you encourage
                            meaningful relations.</p>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>Learning Management <br>Systems (LMS)</h3>
                        <p>Our services will allow you to explore through an interactive learning process in the LMS
                            platform. Our software will allow you to track progress, assess, and create courses.
                            Blurring the boundaries between instructors and students, we seek to create a vibrant
                            learning atmosphere. Learning materials, submissions, and connecting with peers to ensure an
                            ideal way to improve education. Suitable for institutions and businesses.</p>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>CRMs</h3>
                        <p>Efficient interactions, automated sales, and provide sublime service capability. Explore our
                            CRM web portal, the utmost answer for all superior customer management. Distinctive services
                            to provide efficient processes congregated in a singular platform. They were heightening
                            satisfaction and providing a high level of productivity.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- !@Our  Services Section -->


<!-- Portfolio Section -->
<section class="portfolioSection">
    <div class="text">See Our Work</div>
    <h2 class="heading">See our <strong>Work</strong></h2>fasf
    <ul class="portfoliowrapper">
        <li>
            <figure>
                <img src="assets/images/portfolio/web-design/1.html" class="img-fluid" alt="image">
            </figure>
        </li>
        <li>
            <figure>
                <img src="assets/images/portfolio/web-design/2.html" class="img-fluid" alt="image">
            </figure>
        </li>
        <li>
            <figure>
                <img src="assets/images/portfolio/web-design/3.html" class="img-fluid" alt="image">
            </figure>
        </li>
        <li>
            <figure>
                <img src="assets/images/portfolio/web-design/4.html" class="img-fluid" alt="image">
            </figure>
        </li>
    </ul>
    <ul class="portfoliowrapper portfoliowrapper1">
        <li>
            <figure>
                <img src="assets/images/portfolio/web-design/5.html" class="img-fluid" alt="image">
            </figure>
        </li>
        <li>
            <figure>
                <img src="assets/images/portfolio/web-design/6.html" class="img-fluid" alt="image">
            </figure>
        </li>
        <li>
            <figure>
                <img src="assets/images/portfolio/web-design/7.html" class="img-fluid" alt="image">
            </figure>
        </li>
        <li>
            <figure>
                <img src="assets/images/portfolio/web-design/8.html" class="img-fluid" alt="image">
            </figure>
        </li>
    </ul>
</section>
<!-- !@Portfolio  Section -->

<!-- Packages Section -->
<section class="packagesSection">
    <div class="text">
        Choose a plan that's just right for you
    </div>
    <div class="container">
        <div class="col-lg-8 mx-auto mb-lg-5 mb-md-4 mb-3">
            <h2 class="heading text-white">Choose a <strong>plan</strong> that's just right <strong>for you</strong>
                <img src="assets/images/okayemoji.html" class="" alt="image">
            </h2>
        </div>
        <div class="row">

            <div class="col">
                <div class="packagesCard" data-package-box>
                    <div class="productSku" style="display: none;">
                        BEGINNER_WEB_PORTAL
                    </div>
                    <div class="text-center mb-4">
                        <h5>Beginner Kit</h5>
                        <h3>
                            <span>$</span>4598
                        </h3>

                        <a href="javascript:;" class="themeBtn order-package" data-sku="BEGINNER_WEB_PORTAL"
                            data-promotion-id="0" data-price="4598" data-price-text="$ 4598.00"
                            data-title="Beginner Kit" data-package-id="6724" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                    </div>
                    <div class="list" data-package-scroll>
                        <ul class="list-scrollpkge">
                            <li>Personalized designed Homepages (Vast Concepts)</li>
                            <li>Unlimited Custom designed Inner pages</li>
                            <li>Personalized, Interactive, Vibrant & User Friendly Design</li>
                            <li>Premium UI|UX</li>
                            <li>Specialized Coding & Development</li>
                            <li>Unlimited Premium Stock Photos</li>
                            <li>Customized CMS Integration</li>
                            <li>Cross-platform responsive compatibility (Desktop, iPhone, Android, etc.)</li>
                            <li>Smooth Hover Effects</li>
                            <li>Interactive jQuery Slider Banner</li>
                            <li>Limitless Custom Banner Designs</li>
                            <li>Exclusive Dynamic Forms</li>
                            <li>Enterprise Web Portals (multi-user accounts and roles)</li>
                            <li>User Signup Area</li>
                            <li>Client/User Dashboard Area</li>
                            <li>Complete Database Creation</li>
                            <li>Extensive Admin Panel</li>
                            <li>Online Reservation/Appointment/Scheduling Tool</li>
                            <li>Downloadable items (eBooks, PDFs, Podcast, Videos)</li>
                            <li>Multi-Lingual</li>
                            <li>3rd Party API Integrations (If required)</li>
                            <li>Signup Area (For Newsletters, Offers, etc.)</li>
                            <li>Search Bar for Easy Search</li>
                            <li>Social Media Integration (Facebook, Twitter, LinkedIn)</li>
                            <li>Social Media Live Feeds Widget (Facebook, Instagram, Pinterest)</li>
                            <li>404 Redirect</li>
                            <li>XML Sitemap</li>
                            <li>Mailing List Plugin (Optional)</li>
                            <li>Parallax Scrolling</li>
                            <li>Fast Load Time</li>
                            <li>Security plugins</li>
                            <li>Google Analytic Installation</li>
                            <li>Google Webmaster Tool</li>
                            <li>Google Friendly Sitemap</li>
                            <li>W3C Certified HTML</li>
                            <li>Cross-browser Compatible</li>
                            <li>Complete Deployment</li>
                            <li>48-72 Hours Turnaround Time</li>
                            <li>180 Days Free Maintenance (Post-launch support)</li>
                            <li>How-to-use Training Manual for CMS</li>
                            <li>Industry Specified Team of Expert Designers and Developers</li>
                            <li>Dedicated Account Manager</li>
                            <li>24/7 Customer Support</li>
                            <li>Unlimited Revisions</li>
                            <li>100% Satisfaction Guarantee</li>
                            <li>100% Unique Design Guarantee</li>
                            <li>Money Back Guarantee</li>
                            <li>100% Ownership Rights</li>
                        </ul>
                    </div>

                </div>
            </div>
            <div class="col">
                <div class="packagesCard" data-package-box>
                    <div class="productSku" style="display: none;">
                        EXPERT_WEB_PORTAL_PACKAGE
                    </div>
                    <div class="text-center mb-4">
                        <h5>Expert Package</h5>
                        <h3>
                            <span>$</span>7998
                        </h3>

                        <a href="javascript:;" class="themeBtn order-package" data-sku="EXPERT_WEB_PORTAL_PACKAGE"
                            data-promotion-id="0" data-price="7998" data-price-text="$ 7998.00"
                            data-title="Expert Package" data-package-id="6725" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                    </div>
                    <div class="list" data-package-scroll>
                        <ul class="list-scrollpkge">
                            <li>Unlimited uniquely designed Inner pages</li>
                            <li>Individualized, Engaging, Lively & User-Centric Designs</li>
                            <li>Premium UI|UX</li>
                            <li>Uniquely Crafted Coding & Development</li>
                            <li>Content Management System</li>
                            <li>Sales & Inventory Management</li>
                            <li>Vast Products</li>
                            <li>Immense Categories</li>
                            <li>Infinite Premium Stock Photos</li>
                            <li>Limitless Promotional Banners</li>
                            <li>Interactive jQuery Slider</li>
                            <li>Cross-platform responsive compatibility (Desktop, iPhone, Android, etc.)</li>
                            <li>Product Detail Page Design</li>
                            <li>Product Return Management System</li>
                            <li>Reward pointing system</li>
                            <li>Custom Calculators</li>
                            <li>Product offers (wish list, discount options, coupon codes)</li>
                            <li>Multiple Product variations (Color, Size, Quantity, and other attributes)</li>
                            <li>Smart search system with filtering options (search by price, categories, Styles, etc.)
                            </li>
                            <li>Product sorting (Newest, Featured, Popular, Best Seller)</li>
                            <li>Shipping Merchant Integration</li>
                            <li>Dropshipping Integration (Optional)</li>
                            <li>Customer Login/Signup Area</li>
                            <li>Complete Database Creation</li>
                            <li>Full Shopping Cart Integration</li>
                            <li>Product Rating & Reviews</li>
                            <li>Automated Reminders</li>
                            <li>Tell a Friend Feature</li>
                            <li>Guest Checkout</li>
                            <li>Shipping Labels</li>
                            <li>News & promotions</li>
                            <li>Downloadable items (eBooks, PDFs, Podcast, Videos)</li>
                            <li>Easy Product Search</li>
                            <li>Payment Gateway Integration</li>
                            <li>Multi-currency Support</li>
                            <li>Live Chat/Bot Chat Integration (Optional)</li>
                            <li>Social Media Integration (Facebook, Twitter, LinkedIn)</li>
                            <li>Social Media Live Feeds Widget (Facebook, Instagram, Pinterest)</li>
                            <li>3rd Party API Integration</li>
                            <li>Signup Automated Email Authentication</li>
                            <li>Signup Area (For Newsletters, Offers, etc.)</li>
                            <li>Module-wise Architecture</li>
                            <li>Extensive Admin Panel</li>
                            <li>404 Redirect</li>
                            <li>XML Sitemap</li>
                            <li>Parallax Scrolling</li>
                            <li>Fast Load Time</li>
                            <li>Security plugins</li>
                            <li>Google Friendly Sitemap</li>
                            <li>Google Webmaster Tool</li>
                            <li>W3C Certified HTML</li>
                            <li>Cross-browser Compatible</li>
                            <li>Complete Deployment</li>
                            <li>48-72 Hours Turnaround Time</li>
                            <li>Unlimited Business Email Address</li>
                            <li>Industry Specified Team of Expert Designers and Developers</li>
                            <li>Dedicated Account Manager</li>
                            <li>24/7 Customer Support</li>
                            <li>Unlimited Revisions</li>
                            <li>100% Satisfaction Guaranteed</li>
                            <li>100% Personalized Design Guaranteed</li>
                            <li>Refund Assurance *</li>
                            <li>100% Ownership Rights</li>
                        </ul>
                    </div>

                </div>
            </div>
            <div class="col">
                <div class="packagesCard" data-package-box>
                    <div class="productSku" style="display: none;">
                        CORPORATE_WEB_PORTAL
                    </div>
                    <div class="text-center mb-4">
                        <h5>Corporate Plan</h5>
                        <h3>
                            <span>$</span>9998
                        </h3>

                        <a href="javascript:;" class="themeBtn order-package" data-sku="CORPORATE_WEB_PORTAL"
                            data-promotion-id="0" data-price="9998" data-price-text="$ 9998.00"
                            data-title="Corporate Plan" data-package-id="6726" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                    </div>
                    <div class="list" data-package-scroll>
                        <ul class="list-scrollpkge">
                            <li>Tailored Design & Development from beginning to end.</li>
                            <li>Dating Portal, Job Portal, Professional Network Portal, Social Network Portal,
                                Restaurant Portal, Medical Portal, Enterprise Portal (Any One)</li>
                            <li>Unique, User Centric, Engaging, Pulsating, Premium UI Design</li>
                            <li>Limitless Banner Designs</li>
                            <li>Engaging Sliding Banners</li>
                            <li>Special Hover Effects</li>
                            <li>Limitless Stock Images</li>
                            <li>User Signup Area</li>
                            <li>Client/User Dashboard Area</li>
                            <li>Custom Coding and Development</li>
                            <li>Content Management System (Custom)</li>
                            <li>Online Appointment/Scheduling/Online Ordering Integration (Optional)</li>
                            <li>Online Payment Integration (Optional)</li>
                            <li>Multi-lingual (Optional)</li>
                            <li>Custom Dynamic Forms (Optional)</li>
                            <li>Shopping Cart Integration (Optional)</li>
                            <li>Complete Database Creation</li>
                            <li>Signup Automated Email Authentication</li>
                            <li>Web Traffic Analytics Integration</li>
                            <li>3rd Party API Integrations</li>
                            <li>Signup Area (For Newsletters, Offers, etc.)</li>
                            <li>Search Bar for Easy Search</li>
                            <li>Live Feeds of Social Networks integration (Optional)</li>
                            <li>Search Engine Submission</li>
                            <li>Module-wise Architecture</li>
                            <li>Extensive Admin Panel</li>
                            <li>Award Winning Team of Expert Designers and Developers</li>
                            <li>Complete Deployment</li>
                            <li><strong>Value Added Services</strong></li>
                            <li>Complete Source Files</li>
                            <li>Dedicated Project Manager</li>
                            <li>100% Ownership Rights</li>
                            <li>100% Satisfaction Guarantee</li>
                            <li>100% Money Back Guarantee</li>
                        </ul>
                    </div>

                </div>
            </div>

        </div>




    </div>
</section><!-- !@Packages  Section -->

<!-- Process Section -->
<section class="processSection">
    <div class="text">Our Process</div>
    <div class="container">
        <h2 class="heading text-white">Our <strong>Process</strong></h2>
        <div class="graph">
            <div class="overlay">
                <div class="inner">
                    <img src="assets/images/graph.html" class="img-fluid" alt="image">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
                        id="graphAnimation" width="1267" height="625" viewBox="0 0 1267 625">
                        <defs>
                            <style>
                                .cls-1 {
                                    fill: none;
                                    stroke-width: 6px;
                                    stroke: url(#linear-gradient);
                                }

                                .cls-1,
                                .cls-2 {
                                    fill-rule: evenodd;
                                }

                                .cls-2 {
                                    fill: #fff;
                                }

                                .cls-3 {
                                    fill: #4fbe83;
                                }
                            </style>
                            <linearGradient id="linear-gradient" x1="1595" y1="2657.544" x2="416" y2="2973.456"
                                gradientUnits="userSpaceOnUse">
                                <stop offset="0" stop-color="#4fbe83" />
                                <stop offset="1" stop-color="#0b3f63" />
                            </linearGradient>
                        </defs>
                        <path class="cls-1 myline"
                            d="M416,3061s28.707-17.44,36-15,40.918-8.7,63-25c0,0,19.05-10.51,22-10,0,0,26.109-14.23,45-16,0,0,54.848,10.66,72,10,0,0,25.037.33,34-5,0,0,31.334-34.06,39.521-42.51,0.646-.67,1.148-1.17,1.479-1.49,4.527-4.35,28.477-13,64-13,0,0,47.573-.56,67-18,0,0,46.462-25.65,67-28l119-5s11.35,0.16,19-21c0,0,21.06-54.94,64-54,0,0,52.85,4.48,66-5,0,0,26.95-16.77,36-28,0,0,15.96-9.52,42-5,0,0,28.54.79,66.32-35.17a7.282,7.282,0,0,0,.68-0.83c9.75-12.89,41.25-.17,54-18s24.95-42.43,40-52c0,0,43.22-33.15,51-40,0,0,41.15-17.79,44-22,0,0,26.62-41.23,66-41"
                            transform="translate(-400 -2490)" />
                        <path id="Line_4" data-name="Line 4" class="cls-2" d="M415,2982h1v64h-1v-64Z"
                            transform="translate(-400 -2490)" />
                        <circle class="cls-3 c1" cx="15.5" cy="571.5" r="15.5" />
                        <path id="Line_4-2" data-name="Line 4" class="cls-2" d="M725,2880h1v64h-1v-64Z"
                            transform="translate(-400 -2490)" />
                        <circle class="cls-3 c2" cx="325.5" cy="469.5" r="15.5" />
                        <path id="Line_4-3 " data-name="Line 4" class="cls-2" d="M1029,2812h1v64h-1v-64Z"
                            transform="translate(-400 -2490)" />
                        <circle class="cls-3 c3" cx="629.5" cy="401.5" r="15.5" />
                        <path id="Line_4-4" data-name="Line 4" class="cls-2" d="M1318,2678h1v64h-1v-64Z"
                            transform="translate(-400 -2490)" />
                        <circle class="cls-3 c4" cx="918.5" cy="267.5" r="15.5" />
                        <path id="Line_4-5" data-name="Line 4" class="cls-2" d="M1588,2490h1v64h-1v-64Z"
                            transform="translate(-400 -2490)" />
                        <circle class="cls-3 c5" cx="1188.5" cy="79.5" r="15.5" />
                    </svg>


                    <div class="graphBox box1">
                        <div class="step">01</div>
                        <h3>Exploratory Session</h3>
                        <p>After you register for our service, we schedule an initial consultation to understand
                            your
                            business, objectives, & competitors, which guides our work.</p>
                    </div>
                    <div class="graphBox box2">
                        <div class="step">02</div>
                        <h3>Wire Frame creation</h3>
                        <p>Once the meeting brief is approved, we begin crafting the wireframe, ensuring it features
                            an improved user interface. This will be forwarded to you for confirmation.</p>
                    </div>
                    <div class="graphBox box3">
                        <div class="step">03</div>
                        <h3>Website Design and Development</h3>
                        <p>After receiving your approval on the wireframe, we proceed to design. Upon design
                            confirmation, we initiate website development, which will also require your
                            endorsement.</p>
                    </div>
                    <div class="graphBox box4">
                        <div class="step">04</div>
                        <h3>content creation</h3>
                        <p>With the overall website blueprint ready, we'll develop SEO-focused content for each
                            page, a key step to maximize the site's potential before moving forward.</p>
                    </div>
                    <div class="graphBox box5">
                        <div class="step">05</div>
                        <h3>Final Approval and Launch</h3>
                        <p>Upon completing all developments, we seek your final approval. Once endorsed, we promptly
                            launch your business website.</p>
                    </div>

                </div>
                <div class="g-heading gh1">Exploratory Session</div>
                <div class="g-heading gh2">Wire Frame Creation</div>
                <div class="g-heading gh3">Website Design & <br> Development</div>
                <div class="g-heading gh4">Content Creation</div>
                <div class="g-heading gh5">Final Approval <br> And Launch</div>
            </div>

        </div>

    </div>
</section>
<!-- !@Process  Section -->

<!-- FAQ Section -->
<section class="faqSection">
    <div class="text">Frequently Asked Question</div>
    <div class="container">
        <h2 class="heading text-center mb-lg-5 mb-md-4 mb-3">Frequently <strong>Asked Question</strong></h2>
        <div class="accordion" id="accordionExample">
            <div class="card">
                <div class="card-header" id="heading-1">
                    <button class="btn btn-link btn-block text-left " type="button" data-toggle="collapse"
                        data-target="#collapse-1" aria-expanded="true" aria-controls="collapse-1">
                        What types of businesses can benefit from your marketing collateral services? </button>
                </div>

                <div id="collapse-1" class="collapse show" aria-labelledby="heading-1" data-parent="#accordionExample">
                    <div class="card-body">
                        Businesses of all types and sizes can benefit from our marketing collateral services. Whether
                        you&#039;re a small startup, a medium-sized business, or a large corporation, we can create
                        collateral that aligns with your brand and engages your target audience.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-2">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-2" aria-expanded="false" aria-controls="collapse-2">
                        Can Website Algorithms work with my existing brand guidelines? </button>
                </div>

                <div id="collapse-2" class="collapse " aria-labelledby="heading-2" data-parent="#accordionExample">
                    <div class="card-body">
                        Absolutely! We strive to ensure all marketing collateral we create is consistent with your
                        existing brand guidelines. We respect your brand&#039;s identity and work to enhance and uphold
                        it through the collateral we create.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-3">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-3" aria-expanded="false" aria-controls="collapse-3">
                        How long does it take to create marketing collateral? </button>
                </div>

                <div id="collapse-3" class="collapse " aria-labelledby="heading-3" data-parent="#accordionExample">
                    <div class="card-body">
                        The timeline can vary depending on the complexity and type of the collateral. We strive to work
                        efficiently without compromising on quality, and we&#039;ll provide an estimated timeline during
                        our initial discussions.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-4">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-4" aria-expanded="false" aria-controls="collapse-4">
                        Can you handle large-scale projects or campaigns? </button>
                </div>

                <div id="collapse-4" class="collapse " aria-labelledby="heading-4" data-parent="#accordionExample">
                    <div class="card-body">
                        Yes, we have the capacity and expertise to handle large-scale projects or campaigns. We can
                        create a cohesive suite of marketing collateral for product launches, events, campaigns, and
                        more.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-5">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-5" aria-expanded="false" aria-controls="collapse-5">
                        Do you provide content for the marketing collateral? </button>
                </div>

                <div id="collapse-5" class="collapse " aria-labelledby="heading-5" data-parent="#accordionExample">
                    <div class="card-body">
                        Yes, we have a team of skilled copywriters who can create compelling content that complements
                        the design and communicates your message effectively.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-6">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-6" aria-expanded="false" aria-controls="collapse-6">
                        What if I need changes after the final design is delivered? </button>
                </div>

                <div id="collapse-6" class="collapse " aria-labelledby="heading-6" data-parent="#accordionExample">
                    <div class="card-body">
                        We aim to ensure you&#039;re 100% satisfied with the final product. If you require changes
                        post-delivery, we&#039;re more than happy to make them as part of our commitment to providing
                        excellent service.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-7">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-7" aria-expanded="false" aria-controls="collapse-7">
                        How do I get started with Website Algorithms for my marketing collateral needs? </button>
                </div>

                <div id="collapse-7" class="collapse " aria-labelledby="heading-7" data-parent="#accordionExample">
                    <div class="card-body">
                        Simply get in touch with us through our contact form or give us a call. We&#039;d be delighted
                        to discuss your marketing collateral needs and how we can help elevate your brand&#039;s
                        presence.
                    </div>
                </div>
            </div>

        </div>
    </div>
</section> 
<!-- !@FAQ  Section -->

<!-- !@Contact  Section -->
<?php include 'includes/contact.php'; ?>
<!-- Contact Section -->


<?php include 'includes/footer.php'; ?>