<!-- head -->
<?php include 'includes/head.php'; ?>

<!-- @Head -->

<!-- Header -->
    <?php include 'includes/header.php'; ?> 
<!-- !@Header  -->


        <!-- Hero Section -->
    <section class="heroSection heroInner">
        <div class="text">
            Website Algorithms Ecommerce Solutions
        </div>
        <div class="container">
            <div class="row align-items-center">
                <div class="col-md-6">
                    <div class="heroTxt">
                        <h1>Website Algorithms Ecommerce Solutions</h1>
                        
                        <div class="txtContent">
                            <p>Propel Your Online Store to New Heights with Our Comprehensive, Customer-Centric
                                Ecommerce Strategies and Technologies. Discover Growth Like Never Before.</p>
                            <a href="#" class="themeBtn px-4">LET’S Get Started</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <figure>
                        <img src="assets/images/banner-icons/ecommerce.svg" class="img-fluid" alt="image">
                    </figure>
                </div>
            </div>
        </div>
    </section>
    <!-- !@Hero  Section -->

    <!-- About Section -->
    <section class="aboutSection">
        <div class="text">Elevate Your Online Presence with Website Algorithms Solution.</div>
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-5 col-6 text-center mb-md-0 mb-4">
                    <figure>
                        <img src="assets/images/logoicon.html" class="img-fluid" alt="image">
                    </figure>
                </div>
                <div class="col-md-6">
                    <h2 class="heading text-white text-left">
                        Elevate Your <strong>Online Presence</strong> with
                        <strong>Website Algorithms</strong> Solution.
                    </h2>
                    <p>
                        Explore Our Comprehensive Range of Customized Ecommerce Collateral, Engineered to Captivate
                        Shoppers, Communicate Your Brand Identity, and Drive Conversion. Shine Bright in the Competitive
                        Ecommerce Landscape with Website Algorithms
                    </p>
                </div>
            </div>
        </div>
    </section>
    <!-- !@About  Section -->

    <!-- Client Section -->
    <section class="clientSection">
        <div class="container">
            <p class="text-center text-white">Trusted by Renowned Brands Worldwide</p>
            <div class="swiper clientLogoSlider">
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <figure>
                            <img src="assets/images/clients/1.html" alt="Clients Logo 1">
                        </figure>
                    </div>
                    <div class="swiper-slide">
                        <figure>
                            <img src="assets/images/clients/2.html" alt="Clients Logo 2">
                        </figure>
                    </div>
                    <div class="swiper-slide">
                        <figure>
                            <img src="assets/images/clients/3.html" alt="Clients Logo 3">
                        </figure>
                    </div>
                    <div class="swiper-slide">
                        <figure>
                            <img src="assets/images/clients/4.html" alt="Clients Logo 4">
                        </figure>
                    </div>
                    <div class="swiper-slide">
                        <figure>
                            <img src="assets/images/clients/5.html" alt="Clients Logo 5">
                        </figure>
                    </div>
                    <div class="swiper-slide">
                        <figure>
                            <img src="assets/images/clients/6.html" alt="Clients Logo 6">
                        </figure>
                    </div>
                    <div class="swiper-slide">
                        <figure>
                            <img src="assets/images/clients/7.html" alt="Clients Logo 7">
                        </figure>
                    </div>
                    <div class="swiper-slide">
                        <figure>
                            <img src="assets/images/clients/8.html" alt="Clients Logo 8">
                        </figure>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- !@Client  Section -->

    <!-- Our Services Section -->
    <section class="our-services">
        <div class="text">Our Specialized Ecommerce Services</div>
        <div class="container">
            <div class="text-center mb-lg-5 mb-md-4 mb-3">
                <h2 class="heading text-white mb-0">Our Specialized <strong>Ecommerce Services</strong>
                </h2>
                <p class="text-white">Customized Strategies for Every Stage of Your Ecommerce Journey. Let's Build Your
                    Success Story Together.</p>
            </div>
            <div class="swiper servicesSlider">
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="serviceCard">
                            <h3>Ecommerce Strategy & <br> Consulting</h3>
                            <p>We work alongside you to develop a tailored ecommerce strategy that aligns with your
                                business objectives. Our expert consultants identify opportunities, analyze market
                                trends, and provide actionable insights to drive your online business forward.</p>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="serviceCard">
                            <h3>Custom Ecommerce Website <br>Design & Development</h3>
                            <p>Our talented design and development team crafts bespoke ecommerce websites that resonate
                                with your brand identity. With a keen focus on user experience and mobile
                                responsiveness, we build platforms that are intuitive, engaging, and
                                conversion-centric.</p>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="serviceCard">
                            <h3>Ecommerce<br> Optimization</h3>
                            <p>Make every click count with our ecommerce optimization services. We leverage data-driven
                                techniques to refine user paths, streamline your website’s navigation, and optimize
                                product pages to increase conversions and boost sales.</p>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="serviceCard">
                            <h3>Ecommerce<br> Marketing</h3>
                            <p>Our ecommerce marketing strategies are designed to amplify your brand visibility, attract
                                quality leads, and drive profitable customer actions. We offer SEO, social media
                                marketing, email marketing, and more to help your ecommerce business thrive in the
                                digital landscape.</p>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="serviceCard">
                            <h3>Omnichannel Retail <br>Solutions</h3>
                            <p>We help you deliver a seamless and consistent shopping experience across all channels.
                                Our omnichannel retail solutions integrate your physical and digital platforms to
                                improve customer experience, build loyalty, and increase revenue.</p>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="serviceCard">
                            <h3>Post-Launch Support &<br> Maintenance</h3>
                            <p>We don't stop at launch. Our team provides ongoing support and maintenance to ensure your
                                ecommerce website runs smoothly, stays updated, and continues to deliver top-notch
                                performance. Your business success is our priority.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- !@Our  Services Section -->


  <!-- Portfolio Section -->
<?php include 'includes/portfolio.php'; ?>
<!-- !@Portfolio  Section -->

    <!-- Packages Section -->
        <section class="packagesSection">
    <div class="text">
        Choose a plan that's just right for you
    </div>
    <div class="container">
        <div class="col-lg-8 mx-auto mb-lg-5 mb-md-4 mb-3">
            <h2 class="heading text-white">Choose a <strong>plan</strong> that's just right <strong>for you</strong>
                <img src="assets/images/okayemoji.html" class="" alt="image">
            </h2>
        </div>
                          <div class="row">

                                    <div class="col">
                <div class="packagesCard" data-package-box>
                    <div class="productSku" style="display: none;">
                        BEGINNERSE_ECOM_PACKAGE
                    </div>
                    <div class="text-center mb-4">
                        <h5>Beginners E-Commerce</h5>
                        <h3>
                            <span>$</span>995
                        </h3>
                        
                        <a href="javascript:;" class="themeBtn order-package" data-sku="BEGINNERSE_ECOM_PACKAGE" data-promotion-id="0" data-price="995" data-price-text="$ 995.00" data-title="Beginners E-Commerce" data-package-id="6549" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                    </div>
                    <div class="list" data-package-scroll>
                        <ul class="list-scrollpkge">
    <li>E-Commerce Website Design and Development</li>
    <li>Customized Theme Based Design</li>
    <li>7 Banner Designs</li>
    <li>Sliding Banner</li>
    <li>7 Stock Photos</li>
    <li>Unlimited Revisions</li>
    <li>Hover Effects</li>
    <li>Up to 100 Products</li>
    <li>Up to 10 Categories</li>
    <li>Content/Inventory Management System</li>
    <li>Mobile Responsive</li>
    <li>Easy Product Search Bar</li>
    <li>Shopping Cart Integration</li>
    <li>Payment Module Integration</li>
    <li>Direct Checkout</li>
    <li>Sign up Checkout</li>
    <li>Wishlist</li>
    <li>Social Media Pages Integration</li>
    <li>Sitemap</li>
    <li>Complete W3C Validation</li>
    <li>Dedicated Team of Designers and Developers</li>
    <li>Complete Deployment</li>
    <li><strong>– Value Added Services -</strong></li>
    <li>Complete Source Files</li>
    <li>Dedicated Project Manager</li>
    <li>100% Ownership Rights</li>
    <li>100% Satisfaction Guarantee</li>
    <li>100% Money Back Guarantee</li>
    <li> *NO MONTHLY OR ANY HIDDEN FEE*</li>
</ul>
                    </div>

                </div>
            </div>
                                                <div class="col">
                <div class="packagesCard" data-package-box>
                    <div class="productSku" style="display: none;">
                        CORPORATE_ECO_PACKAGE
                    </div>
                    <div class="text-center mb-4">
                        <h5>Corporate E-Commerce</h5>
                        <h3>
                            <span>$</span>1795
                        </h3>
                        
                        <a href="javascript:;" class="themeBtn order-package" data-sku="CORPORATE_ECO_PACKAGE" data-promotion-id="0" data-price="1795" data-price-text="$ 1795.00" data-title="Corporate E-Commerce" data-package-id="6550" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                    </div>
                    <div class="list" data-package-scroll>
                        <ul class="list-scrollpkge">
    <li>E-Commerce Website Design and Development</li>
    <li>Customized Tailor-Made Design</li>
    <li>Professional, Modern, Unique Design</li>
    <li>10 Banner Designs</li>
    <li>Sliding Banner</li>
    <li>10 Stock Photos</li>
    <li>Unlimited Revisions</li>
    <li>Special Hover Effects</li>
    <li>Up to 500 Products</li>
    <li>Up to 25 Categories</li>
    <li>Product Reviews &amp; Ratings</li>
    <li>Content/Inventory Management System</li>
    <li>Mobile Responsive</li>
    <li>Easy Product Search Bar</li>
    <li>Shopping Cart Integration</li>
    <li>Payment Module Integration</li>
    <li>Direct Checkout</li>
    <li>Sign up Checkout</li>
    <li>Wishlist</li>
    <li>Social Media Pages Integration</li>
    <li>Blog page (If Required)</li>
    <li>Sitemap</li>
    <li>Complete W3C Validation</li>
    <li>Dedicated Team of Designers and Developers</li>
    <li>Complete Deployment</li>
    <li><strong>– Value Added Services -</strong></li>
    <li>Complete Source Files</li>
    <li>Dedicated Project Manager</li>
    <li>100% Ownership Rights</li>
    <li>100% Satisfaction Guarantee</li>
    <li>100% Money Back Guarantee</li>
    <li> *NO MONTHLY OR ANY HIDDEN FEE*</li>
</ul>
                    </div>

                </div>
            </div>
                                                <div class="col">
                <div class="packagesCard" data-package-box>
                    <div class="productSku" style="display: none;">
                        ELITE_ECOM_PACKAGE
                    </div>
                    <div class="text-center mb-4">
                        <h5>Elite E-Commerce</h5>
                        <h3>
                            <span>$</span>3695
                        </h3>
                        
                        <a href="javascript:;" class="themeBtn order-package" data-sku="ELITE_ECOM_PACKAGE" data-promotion-id="0" data-price="3695" data-price-text="$ 3695.00" data-title="Elite E-Commerce" data-package-id="6551" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                    </div>
                    <div class="list" data-package-scroll>
                        <ul class="list-scrollpkge">
    <li>E-Commerce Website Design and Development</li>
    <li>Customized Tailor-Made Design</li>
    <li>Professional, Modern, Interactive, Dynamic, Unique Design</li>
    <li>User-friendly Navigation</li>
    <li>15 Banner Designs</li>
    <li>Sliding Banner</li>
    <li>15 Stock Photos</li>
    <li>Unlimited Revisions</li>
    <li>Special Hover Effects</li>
    <li>Content/Inventory Management System</li>
    <li>Mobile Responsive</li>
    <li>1000 Products</li>
    <li>Unlimited Categories</li>
    <li>Product Reviews &amp; Ratings</li>
    <li>Product Summary Reports (Out of stock / Most Sold / Lowest sale etc) By Date</li>
    <li>Product Detail with Similar Product Range</li>
    <li>Product Comparison</li>
    <li>Discounted Products Showcase</li>
    <li>New Arrival Products Showcase</li>
    <li>Discount Coupons</li>
    <li>Easy Product Search Bar</li>
    <li>Shopping Cart Integration</li>
    <li>Payment Module Integration</li>
    <li>Direct Checkout</li>
    <li>Sign up Checkout</li>
    <li>Wishlist</li>
    <li>Bulk Product Upload From Excel Sheet</li>
    <li>Export order into excel sheet</li>
    <li>Social Media Pages Integration</li>
    <li>Blog page (If Required)</li>
    <li>Sitemap</li>
    <li>Complete W3C Validation</li>
    <li>Dedicated Team of Designers and Developers</li>
    <li>Complete Deployment</li>
    <li>– Value Added Services -</li>
    <li>Complete Source Files</li>
    <li>Dedicated Project Manager</li>
    <li>100% Ownership Rights</li>
    <li>100% Satisfaction Guarantee</li>
    <li>100% Money Back Guarantee</li>
    <li>*NO MONTHLY OR ANY HIDDEN FEE*</li>
</ul>
                    </div>

                </div>
            </div>
                                                <div class="col">
                <div class="packagesCard" data-package-box>
                    <div class="productSku" style="display: none;">
                        CUSTOM_ECOM_COMMERCE_MARKETPLACE_PACAKGE
                    </div>
                    <div class="text-center mb-4">
                        <h5>Custom E Commerce Marketplace Package</h5>
                        <h3>
                            <span>$</span>6995
                        </h3>
                        
                        <a href="javascript:;" class="themeBtn order-package" data-sku="CUSTOM_ECOM_COMMERCE_MARKETPLACE_PACAKGE" data-promotion-id="0" data-price="6995" data-price-text="$ 6995.00" data-title="Custom E Commerce Marketplace Package" data-package-id="6552" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                    </div>
                    <div class="list" data-package-scroll>
                        <ul class="packfeatures list-scroll">
    <li>E-Commerce Website Design and Development</li>
    <li>Customized Tailor-Made Design</li>
    <li>Professional, Modern, Interactive, Dynamic, Unique Design</li>
    <li>User-friendly Navigation</li>
    <li>20 Banner Designs</li>
    <li>Sliding Banner</li>
    <li>20 Stock Photos</li>
    <li>Unlimited Revisions</li>
    <li>Special Hover Effects</li>
    <li>Content/Inventory Management System</li>
    <li>Mobile Responsive</li>
    <li>Unlimited Products</li>
    <li>Unlimited Categories</li>
    <li>Product Reviews &amp; Ratings</li>
    <li>Product Summary Reports (Out of stock / Most Sold / Lowest sale etc) By Date</li>
    <li>Product Rating</li>
    <li>Product Detail with Similar Product Range</li>
    <li>Product Comparison</li>
    <li>Discounted Products Showcase</li>
    <li>New Arrival Products Showcase</li>
    <li>Discount Coupons</li>
    <li>Easy Product Search Bar</li>
    <li>Shopping Cart Integration</li>
    <li>Payment Module Integration</li>
    <li>Direct Checkout</li>
    <li>Sign up Checkout</li>
    <li>Wishlist</li>
    <li>Bulk Product Upload From Excel Sheet</li>
    <li>Export order into excel sheet</li>
    <li>Social Media Pages Integration</li>
    <li>Facebook Shop Setup</li>
    <li>Blog page (If Required)</li>
    <li>Sitemap</li>
    <li>Complete W3C Validation</li>
    <li>Dedicated Team of Designers and Developers</li>
    <li>Complete Deployment</li>
    <li>– Value Added Services -</li>
    <li>Complete Source Files</li>
    <li>Dedicated Project Manager</li>
    <li>100% Ownership Rights</li>
    <li>100% Satisfaction Guarantee</li>
    <li>100% Money Back Guarantee</li>
    <li>*NO MONTHLY OR ANY HIDDEN FEE*</li>
</ul>
                    </div>

                </div>
            </div>
                        
    </div>
        



    </div>
</section>    <!-- !@Packages  Section -->

    <!-- Process Section -->
    <section class="processSection">
        <div class="text">Our Process</div>
        <div class="container">
            <h2 class="heading text-white">Our <strong>Process</strong></h2>
            <div class="graph">
                <div class="overlay">
                    <div class="inner">
                        <img src="assets/images/graph.html" class="img-fluid" alt="image">
                        <svg id="graphAnimation" width="1267" height="625" viewBox="0 0 1267 625" fill="none"
                             xmlns="http://www.w3.org/2000/svg">
                            <path d="M49 610V530" stroke="#E9EEF1" class="svg-elem-1"></path>
                            <path class="myline"
                                  d="M48.8027 610.403C54.4789 605.287 58.3029 601.426 70.4732 597.256C88.5319 591.068 95.7553 595.115 112.008 589.719C125.787 585.145 131.873 581.626 146.691 569.814C151.89 565.67 156.703 561.392 170.699 558.245C189.661 545.628 210.522 542.143 230.744 545.628C253.743 549.592 299.367 560.942 326.49 545.628C342.702 536.475 358.544 500.977 377.576 495.861C396.607 490.744 420.036 490.799 437.065 490.799C454.093 490.799 484.754 478.186 491.265 474.93C497.776 471.675 548.606 445.013 566.636 442.687C584.666 440.361 665.055 443.768 686.591 437.721C708.127 431.675 716.594 364.977 761.67 362.651C806.745 360.325 809.003 366.837 828.035 362.651C847.067 358.465 859.857 333.083 871.376 329.827C882.895 326.572 906.958 327.023 916.975 325.163C926.991 323.302 961.888 302.306 973.408 291.608C984.927 280.91 1011.33 285.313 1034.36 270.924C1049.21 261.64 1061.82 227.665 1076.34 216.968C1090.87 206.27 1110.65 196.284 1124.65 180.547C1133.75 170.31 1155.72 171.088 1170.25 158.065C1184.77 145.041 1183.79 135.583 1198.94 127.023C1207.64 122.111 1224.99 115.86 1233 114"
                                  stroke="url(#paint0_linear_7628_89815)" stroke-width="6" class="svg-elem-2"></path>

                            <circle cx="49" cy="610" r="15" class="svg-elem-7 cls-3 c14"></circle>
                            <path d="M364 503V423" stroke="#E9EEF1" class="svg-elem-8 "></path>
                            <path d="M687 436V356" stroke="#E9EEF1" class="svg-elem-9"></path>
                            <path d="M1233 114V34" stroke="#E9EEF1" class="svg-elem-10"></path>
                            <circle cx="364" cy="503" r="15" class="svg-elem-11 cls-3 c24"></circle>
                            <circle cx="687" cy="436" r="15" class="svg-elem-12 cls-3 c34"></circle>
                            <circle cx="1233" cy="114" r="15" class="svg-elem-13 cls-3 c44"></circle>
                            <defs>
                                <linearGradient id="paint0_linear_7628_89815" x1="33.0014" y1="247.488" x2="1233"
                                                y2="247.488" gradientUnits="userSpaceOnUse">
                                    <stop stop-color="#4fbe83"></stop>
                                    <stop offset="1" stop-color="#0b3f63"></stop>
                                </linearGradient>
                            </defs>
                        </svg>

                        <div class="graphBox box14">
                            <div class="step">01</div>
                            <h3>Brief</h3>
                            <p>Here, we gather all the essential information to kick-start your ecommerce journey.</p>
                        </div>
                        <div class="graphBox box24">
                            <div class="step">02</div>
                            <h3>Design</h3>
                            <p>At this stage, our creative team crafts an engaging, user-friendly, and mobile-responsive
                                design that mirrors your brand ethos.</p>
                        </div>
                        <div class="graphBox box34">
                            <div class="step">03</div>
                            <h3>Development</h3>
                            <p>Turning designs into reality, our development team builds a robust, secure, and scalable
                                ecommerce platform.</p>
                        </div>
                        <div class="graphBox box44">
                            <div class="step">04</div>
                            <h3>Finalization & Development</h3>
                            <p>Before the final launch, we conduct thorough testing to ensure your ecommerce platform is
                                error-free and optimized for best performance.</p>
                        </div>

                    </div>
                    <div class="g-heading gh14">Understanding Your Brand</div>
                    <div class="g-heading gh24">Content Creation</div>
                    <div class="g-heading gh34">Review & Revision <br></div>
                    <div class="g-heading gh44">Delivery & Implementation</div>
                </div>

            </div>

        </div>
    </section>
    <!-- !@Process  Section -->

 
        <!-- FAQ Section -->
    <section class="faqSection">
    <div class="text">Frequently Asked Question</div>
    <div class="container">
        <h2 class="heading text-center mb-lg-5 mb-md-4 mb-3">Frequently <strong>Asked Question</strong></h2>
        <div class="accordion" id="accordionExample">
                            <div class="card">
                    <div class="card-header" id="heading-1">
                        <button class="btn btn-link btn-block text-left "
                            type="button" data-toggle="collapse" data-target="#collapse-1"
                            aria-expanded="true"
                            aria-controls="collapse-1">
                            What industries does Website Algorithms serve? </button>
                    </div>

                    <div id="collapse-1" class="collapse show"
                        aria-labelledby="heading-1" data-parent="#accordionExample">
                        <div class="card-body">
                            We serve a diverse range of industries including but not limited to retail, tech, fashion, health, and more. We understand that every industry has unique needs, and we tailor our strategies accordingly.
                        </div>
                    </div>
                </div>
                                            <div class="card">
                    <div class="card-header" id="heading-2">
                        <button class="btn btn-link btn-block text-left collapsed"
                            type="button" data-toggle="collapse" data-target="#collapse-2"
                            aria-expanded="false"
                            aria-controls="collapse-2">
                            Can Website Algorithms redesign my existing ecommerce website? </button>
                    </div>

                    <div id="collapse-2" class="collapse "
                        aria-labelledby="heading-2" data-parent="#accordionExample">
                        <div class="card-body">
                            Absolutely! Our team can provide a comprehensive redesign that improves user experience, boosts your site&#039;s performance, and aligns with your current business objectives.
                        </div>
                    </div>
                </div>
                                            <div class="card">
                    <div class="card-header" id="heading-3">
                        <button class="btn btn-link btn-block text-left collapsed"
                            type="button" data-toggle="collapse" data-target="#collapse-3"
                            aria-expanded="false"
                            aria-controls="collapse-3">
                            What ecommerce platforms does Website Algorithms work with? </button>
                    </div>

                    <div id="collapse-3" class="collapse "
                        aria-labelledby="heading-3" data-parent="#accordionExample">
                        <div class="card-body">
                            We work with a variety of ecommerce platforms, including Shopify, Magento, WooCommerce, BigCommerce, and more. Our team will recommend the best platform based on your specific needs and objectives.
                        </div>
                    </div>
                </div>
                                            <div class="card">
                    <div class="card-header" id="heading-4">
                        <button class="btn btn-link btn-block text-left collapsed"
                            type="button" data-toggle="collapse" data-target="#collapse-4"
                            aria-expanded="false"
                            aria-controls="collapse-4">
                            How long does it take to develop an ecommerce website? </button>
                    </div>

                    <div id="collapse-4" class="collapse "
                        aria-labelledby="heading-4" data-parent="#accordionExample">
                        <div class="card-body">
                            The timeline for website development varies depending on the complexity of the project. However, we aim to deliver most projects within 8-12 weeks from the date of the brief.
                        </div>
                    </div>
                </div>
                                            <div class="card">
                    <div class="card-header" id="heading-5">
                        <button class="btn btn-link btn-block text-left collapsed"
                            type="button" data-toggle="collapse" data-target="#collapse-5"
                            aria-expanded="false"
                            aria-controls="collapse-5">
                            What is included in the post-launch support and maintenance? </button>
                    </div>

                    <div id="collapse-5" class="collapse "
                        aria-labelledby="heading-5" data-parent="#accordionExample">
                        <div class="card-body">
                            Our post-launch services include troubleshooting, performance monitoring, updates, security checks, and more. We also offer training to your team to manage the new platform effectively.
                        </div>
                    </div>
                </div>
                                            <div class="card">
                    <div class="card-header" id="heading-6">
                        <button class="btn btn-link btn-block text-left collapsed"
                            type="button" data-toggle="collapse" data-target="#collapse-6"
                            aria-expanded="false"
                            aria-controls="collapse-6">
                            Do you offer ecommerce marketing services? </button>
                    </div>

                    <div id="collapse-6" class="collapse "
                        aria-labelledby="heading-6" data-parent="#accordionExample">
                        <div class="card-body">
                            Yes, we offer a wide range of ecommerce marketing services, including SEO, PPC, email marketing, social media marketing, and more. Our goal is to drive traffic to your site and increase conversions.
                        </div>
                    </div>
                </div>
                                            <div class="card">
                    <div class="card-header" id="heading-7">
                        <button class="btn btn-link btn-block text-left collapsed"
                            type="button" data-toggle="collapse" data-target="#collapse-7"
                            aria-expanded="false"
                            aria-controls="collapse-7">
                            How do I get started with Website Algorithms? </button>
                    </div>

                    <div id="collapse-7" class="collapse "
                        aria-labelledby="heading-7" data-parent="#accordionExample">
                        <div class="card-body">
                            Just get in touch with us via our contact form or call us directly. We would love to discuss your ecommerce needs and how we can help you achieve your business goals.
                        </div>
                    </div>
                </div>
                            
        </div>
    </div>
</section>    <!-- !@FAQ  Section -->


    

<!-- !@Contact  Section -->
<?php include 'includes/contact.php'; ?>
<!-- Contact Section -->


    <?php include 'includes/footer.php'; ?>
