<section class="processSection">
        <div class="text">Our Process</div>
        <div class="container">
            <h2 class="heading text-white">Our <strong>Process</strong></h2>
            <div class="graph">
                <div class="overlay">
                    <div class="inner">
                        <img src="assets/images/graph.html" class="img-fluid" loading='lazy' alt="image">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
                            id="graphAnimation" width="1267" height="625" viewBox="0 0 1267 625">
                            <defs>
                                <style>
                                    .cls-1 {
                                        fill: none;
                                        stroke-width: 6px;
                                        stroke: url(#linear-gradient);
                                    }

                                    .cls-1,
                                    .cls-2 {
                                        fill-rule: evenodd;
                                    }

                                    .cls-2 {
                                        fill: #fff;
                                    }

                                    .cls-3 {
                                        fill: #4fbe83;
                                    }
                                </style>
                                <linearGradient id="linear-gradient" x1="1595" y1="2657.544" x2="416" y2="2973.456"
                                    gradientUnits="userSpaceOnUse">
                                    <stop offset="0" stop-color="#4fbe83" />
                                    <stop offset="1" stop-color="#0b3f63" />
                                </linearGradient>
                            </defs>
                            <path class="cls-1 myline"
                                d="M416,3061s28.707-17.44,36-15,40.918-8.7,63-25c0,0,19.05-10.51,22-10,0,0,26.109-14.23,45-16,0,0,54.848,10.66,72,10,0,0,25.037.33,34-5,0,0,31.334-34.06,39.521-42.51,0.646-.67,1.148-1.17,1.479-1.49,4.527-4.35,28.477-13,64-13,0,0,47.573-.56,67-18,0,0,46.462-25.65,67-28l119-5s11.35,0.16,19-21c0,0,21.06-54.94,64-54,0,0,52.85,4.48,66-5,0,0,26.95-16.77,36-28,0,0,15.96-9.52,42-5,0,0,28.54.79,66.32-35.17a7.282,7.282,0,0,0,.68-0.83c9.75-12.89,41.25-.17,54-18s24.95-42.43,40-52c0,0,43.22-33.15,51-40,0,0,41.15-17.79,44-22,0,0,26.62-41.23,66-41"
                                transform="translate(-400 -2490)" />
                            <path id="Line_4" data-name="Line 4" class="cls-2" d="M415,2982h1v64h-1v-64Z"
                                transform="translate(-400 -2490)" />
                            <circle class="cls-3 c1" cx="15.5" cy="571.5" r="15.5" />
                            <path id="Line_4-2" data-name="Line 4" class="cls-2" d="M725,2880h1v64h-1v-64Z"
                                transform="translate(-400 -2490)" />
                            <circle class="cls-3 c2" cx="325.5" cy="469.5" r="15.5" />
                            <path id="Line_4-3 " data-name="Line 4" class="cls-2" d="M1029,2812h1v64h-1v-64Z"
                                transform="translate(-400 -2490)" />
                            <circle class="cls-3 c3" cx="629.5" cy="401.5" r="15.5" />
                            <path id="Line_4-4" data-name="Line 4" class="cls-2" d="M1318,2678h1v64h-1v-64Z"
                                transform="translate(-400 -2490)" />
                            <circle class="cls-3 c4" cx="918.5" cy="267.5" r="15.5" />
                            <path id="Line_4-5" data-name="Line 4" class="cls-2" d="M1588,2490h1v64h-1v-64Z"
                                transform="translate(-400 -2490)" />
                            <circle class="cls-3 c5" cx="1188.5" cy="79.5" r="15.5" />
                        </svg>


                        <div class="graphBox box1">
                            <div class="step">01</div>
                            <h3>Exploratory Session</h3>
                            <p>After you register for our service, we schedule an initial consultation to understand
                                your
                                business, objectives, & competitors, which guides our work.</p>
                        </div>
                        <div class="graphBox box2">
                            <div class="step">02</div>
                            <h3>Wire Frame creation</h3>
                            <p>Once the meeting brief is approved, we begin crafting the wireframe, ensuring it features
                                an improved user interface. This will be forwarded to you for confirmation.</p>
                        </div>
                        <div class="graphBox box3">
                            <div class="step">03</div>
                            <h3>Website Design and Development</h3>
                            <p>After receiving your approval on the wireframe, we proceed to design. Upon design
                                confirmation, we initiate website development, which will also require your
                                endorsement.</p>
                        </div>
                        <div class="graphBox box4">
                            <div class="step">04</div>
                            <h3>content creation</h3>
                            <p>With the overall website blueprint ready, we'll develop SEO-focused content for each
                                page, a key step to maximize the site's potential before moving forward.</p>
                        </div>
                        <div class="graphBox box5">
                            <div class="step">05</div>
                            <h3>Final Approval and Launch</h3>
                            <p>Upon completing all developments, we seek your final approval. Once endorsed, we promptly
                                launch your business website.</p>
                        </div>

                    </div>
                    <div class="g-heading gh1">Exploratory Session</div>
                    <div class="g-heading gh2">Wire Frame Creation</div>
                    <div class="g-heading gh3">Website Design & <br> Development</div>
                    <div class="g-heading gh4">Content Creation</div>
                    <div class="g-heading gh5">Final Approval <br> And Launch</div>
                </div>

            </div>

        </div>
    </section>