<!-- head -->
<?php include 'includes/head.php'; ?>

<!-- @Head -->

<!-- Header -->
    <?php include 'includes/header.php'; ?> 
<!-- !@Header  -->

        <!-- Hero Section -->
    <section class="heroSection heroInner">
        <div class="text">
            Website Algorithms Website Algorithms Website Algorithms
        </div>
        <div class="container">
            <div class="row align-items-center">
                <div class="col-md-6">
                    <div class="heroTxt">
                        <h1>Skyrocket to the Pinnacle of Search Engine Glory and Dominate Every Major Result!</h1>
                        <div class="txtContent">
                            <p>Experience the SEO Revolution: Top-Notch Services at Unbeatable Prices, Elevating Your
                                Business with Unparalleled ROI!</p>
                            <a href="#" class="themeBtn px-4">LET’S Get Started</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <figure>
                        <img src="assets/images/banner-icons/seo.svg" class="img-fluid" alt="image">
                    </figure>
                </div>
            </div>
        </div>
    </section>
    <!-- !@Hero  Section -->

    <!-- About Section -->
    <section class="aboutSection">
        <div class="text">Avoid SEO gamble! Wrong expert = wasted money</div>
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-5 col-6 text-center mb-md-0 mb-4">
                    <figure>
                        <img src="assets/images/logoicon.html" class="img-fluid" alt="image">
                    </figure>
                </div>
                <div class="col-md-6">
                    <h2 class="heading text-white text-left">Avoid SEO gamble! Wrong <strong>expert</strong> = <strong>wasted
                            money</strong></h2>
                    <p>Missed opportunities, and starting over. Choose right, unleash business success!</p>
                </div>
            </div>
        </div>
    </section>
    <!-- !@About  Section -->

    <!-- Client Section -->
    <section class="clientSection">
        <div class="container">
            <p class="text-center text-white">Denver Business Journal's Top Web Development Company 11 years
                straight</p>
            <div class="swiper clientLogoSlider">
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <figure>
                            <img src="assets/images/clients/1.html" alt="Clients Logo 1">
                        </figure>
                    </div>
                    <div class="swiper-slide">
                        <figure>
                            <img src="assets/images/clients/2.html" alt="Clients Logo 2">
                        </figure>
                    </div>
                    <div class="swiper-slide">
                        <figure>
                            <img src="assets/images/clients/3.html" alt="Clients Logo 3">
                        </figure>
                    </div>
                    <div class="swiper-slide">
                        <figure>
                            <img src="assets/images/clients/4.html" alt="Clients Logo 4">
                        </figure>
                    </div>
                    <div class="swiper-slide">
                        <figure>
                            <img src="assets/images/clients/5.html" alt="Clients Logo 5">
                        </figure>
                    </div>
                    <div class="swiper-slide">
                        <figure>
                            <img src="assets/images/clients/6.html" alt="Clients Logo 6">
                        </figure>
                    </div>
                    <div class="swiper-slide">
                        <figure>
                            <img src="assets/images/clients/7.html" alt="Clients Logo 7">
                        </figure>
                    </div>
                    <div class="swiper-slide">
                        <figure>
                            <img src="assets/images/clients/8.html" alt="Clients Logo 8">
                        </figure>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- !@Client  Section -->

    <!-- Our Services Section -->
    <section class="our-services">
        <div class="text">Our Services</div>
        <div class="container">
            <div class="text-center mb-lg-5 mb-md-4 mb-3">
                <h2 class="heading text-white mb-0">Our <strong>Services</strong></h2>
                <p class="text-white">We offer innovation services based on your business needs</p>
            </div>
            <div class="swiper servicesSlider">
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="serviceCard">
                            <h3>On-page<br>Services</h3>
                            <p>On-page SEO involves optimizing web pages, including HTML and content, to enhance keyword
                                rankings, drive more traffic, and improve search engine and user friendliness.</p>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="serviceCard">
                            <h3>SEO<br>Copywriting</h3>
                            <p>Our SEO copywriting services enhance organic website ranking and increase traffic. We
                                collaborate with you to achieve your brand goals, delivering high-quality content that
                                aligns with your objectives</p>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="serviceCard">
                            <h3>Website<br>Auditing</h3>
                            <p>At Web Novas, we offer comprehensive on-page and off-page SEO analysis, including a
                                website audit. Our highly skilled SEO professionals provide valuable insights into your
                                website's performance and recommend ways to enhance it.</p>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="serviceCard">
                            <h3>Link<br>Building</h3>
                            <p>If you want to put yourself in a good place on Google, having good content is not enough.
                                You need high-quality background links. The links built for your website will make a big
                                difference in your rankings on the search engine</p>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="serviceCard">
                            <h3>Website<br>Optimization</h3>
                            <p>Website Optimization Some Sites are poorly organized, have many technical problems, badly
                                designed websites, increased bounce rate and lack linkable content that focuses on
                                keywords. We will determine what already exists and what is not, to make a successful
                                strategy for your site.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- !@Our  Services Section -->


    <!-- Portfolio Section -->
    <?php include 'includes/portfolio.php'; ?>
    <!-- !@Portfolio  Section -->

    <!-- Packages Section -->
<section class="packagesSection">
    <div class="text">
        Choose a plan that's just right for you
    </div>
    <div class="container">
        <div class="col-lg-8 mx-auto mb-lg-5 mb-md-4 mb-3">
            <h2 class="heading text-white">Choose a <strong>plan</strong> that's just right <strong>for you</strong>
                <img src="assets/images/okayemoji.html" class="" alt="image">
            </h2>
        </div>
                          <div class="row">

                                    <div class="col">
                <div class="packagesCard" data-package-box>
                    <div class="productSku" style="display: none;">
                        STARTUP_SEO_PACKAGE
                    </div>
                    <div class="text-center mb-4">
                        <h5>Startup SEO</h5>
                        <h3>
                            <span>$</span>445
                        </h3>
                        
                        <a href="javascript:;" class="themeBtn order-package" data-sku="STARTUP_SEO_PACKAGE" data-promotion-id="0" data-price="445" data-price-text="$ 445.00" data-title="Startup SEO" data-package-id="6561" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                    </div>
                    <div class="list" data-package-scroll>
                        <ul class="list-scrollpkge">
                <li>5 Keywords</li>
                <li>Guaranteed Ranking on Google</li>
                <li>Off-site Optimization</li>
                <li>Link Building</li>
                <li>Social Bookmarking</li>
                <li>Basic Analytical Report</li>
                <li>In-depth Site Analysis</li>
                <li>Content Duplicity Check</li>
                <li>Initial Backlinks analysis</li>
                <li>Google Penalty Check</li>
                <li>Mobile Usability Check</li>
                <li>Competition Analysis</li>
                <li>Keyword Research</li>
                <li>Informational Content Writing &amp; Sharing (2 - Per Month)</li>
                <li>Blog Writing (1 - Per Month)</li>
                <li>Press Release Social Bookmarking (5 - Per Month)</li>
                <li>NAP Syndication</li>
                <li>Google My Business / Bing Local Listing</li>
                <li>Citation Building</li>
                <li>Classified Submissions</li>
                <li>Google Analytics Analysis Report</li>
                <li>SEO Reports</li>
                <li>Search Engine Rank Report</li>
                <li>Dedicated Accounts Manager</li>
<li>Phone / Chat Support</li>
                <li>Monthly Action Plan</li>
                <li>Activity Report</li></ul>
                    </div>

                </div>
            </div>
                                                <div class="col">
                <div class="packagesCard" data-package-box>
                    <div class="productSku" style="display: none;">
                        IDENTITY_SEO_PACKAGE
                    </div>
                    <div class="text-center mb-4">
                        <h5>Identity SEO</h5>
                        <h3>
                            <span>$</span>845
                        </h3>
                        
                        <a href="javascript:;" class="themeBtn order-package" data-sku="IDENTITY_SEO_PACKAGE" data-promotion-id="0" data-price="845" data-price-text="$ 845.00" data-title="Identity SEO" data-package-id="6562" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                    </div>
                    <div class="list" data-package-scroll>
                        <ul class="list-scrollpkge">
              <li>10 Keywords</li>
              <li>Guaranteed Ranking on Google</li>
              <li>Off-site Optimization</li>
              <li>On-site Optimization</li>
              <li>Link Building</li>
              <li>Social Bookmarking</li>
              <li>In-depth Site Analysis</li>
              <li>Content Duplicacy Check</li>
              <li>Initial Backlinks analysis</li>
              <li>Google Penalty Check</li>
              <li>Mobile Usability Check</li>
              <li>Competition Analysis</li>
              <li>Keyword Research</li>
              <li>Title &amp; Meta Tags Optimization</li>
              <li>Content Optimization</li>
              <li>Page Speed Analysis &amp; Optimization</li>
              <li>HTML Code Cleanup &amp; Optimization</li>
              <li>Internal Link Structuring &amp; Optimization</li>
              <li>Pages H tags Optimization</li>
              <li>Canonicalization/301 Redirect</li>
              <li>Website Page Load Optimization</li>
              <li>Schema Markup Implementation</li>
              <li>Image &amp; Hyperlink Optimization</li>
              <li>Robots.txt Creation/Analysis</li>
              <li>Blog Writing (2 - Per Month)</li>
              <li>Informational Content Writing &amp; Sharing (1 Per Month)</li>
              <li>Press Release Writing &amp; Distribution</li>
              <li>Press Release Social Bookmarking</li>
              <li>Google Webmaster Tools Setup</li>
              <li>Google Analytics Setup &amp; Integration</li></ul>
                    </div>

                </div>
            </div>
                                                <div class="col">
                <div class="packagesCard" data-package-box>
                    <div class="productSku" style="display: none;">
                        ELITE_SEO_PACKAGE
                    </div>
                    <div class="text-center mb-4">
                        <h5>Elite SEO</h5>
                        <h3>
                            <span>$</span>1545
                        </h3>
                        
                        <a href="javascript:;" class="themeBtn order-package" data-sku="ELITE_SEO_PACKAGE" data-promotion-id="0" data-price="1545" data-price-text="$ 1545.00" data-title="Elite SEO" data-package-id="6563" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                    </div>
                    <div class="list" data-package-scroll>
                        <ul class="list-scrollpkge">
                <li>20 Keywords</li>
                <li>Guaranteed Ranking on Google</li>
                <li>Off-site Optimization</li>
                <li>On-site Optimization</li>
                <li>Link Building</li>
                <li>Social Bookmarking</li>
                <li>In-depth Site Analysis</li>
                <li>Content Duplicacy Check</li>
                <li>Initial Backlinks analysis</li>
                <li>Google Penalty Check</li>
                <li>Mobile Usability Check</li>
                <li>Competition Analysis</li>
                <li>Keyword Research</li>
                <li>Page Speed Analysis &amp; Optimization</li>
                <li>Title &amp; Meta Tags Optimization</li>
                <li>Content Optimization</li>
                <li>HTML Code Cleanup &amp; Optimization</li>
                <li>Internal Link Structuring &amp; Optimization</li>
                <li>Pages H tags Optimization</li>
                <li>Canonicalization/301 Redirect</li>
                <li>Website Page Load Optimization</li>
                <li>Robots.txt Creation/Analysis</li>
                <li>Press Release Writing &amp; Distribution</li>
                <li>Press Release Social Bookmarking</li>
                <li>Schema Markup Implementation</li>
                <li>Image &amp; Hyperlink Optimization</li>
                <li>Google Webmaster Tools Setup</li>
                <li>Google Analytics Setup &amp; Integration</li>
                <li>Blog Writing (2 - Per Month)</li>
                <li>Informational Content Writing &amp; Sharing (1 Per Month)</li></ul>
                    </div>

                </div>
            </div>
                                                <div class="col">
                <div class="packagesCard" data-package-box>
                    <div class="productSku" style="display: none;">
                        PROFESSIONAL_SEO_PACKAGE
                    </div>
                    <div class="text-center mb-4">
                        <h5>Professional SEO</h5>
                        <h3>
                            <span>$</span>2145
                        </h3>
                        
                        <a href="javascript:;" class="themeBtn order-package" data-sku="PROFESSIONAL_SEO_PACKAGE" data-promotion-id="0" data-price="2145" data-price-text="$ 2145.00" data-title="Professional SEO" data-package-id="6564" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                    </div>
                    <div class="list" data-package-scroll>
                        <ul class="list-scrollpkge">
              <li>30 Keywords</li>
              <li>Guaranteed Ranking on Google</li>
              <li>Off-site Optimization</li>
              <li>On-site Optimization</li>
              <li>Link Building</li>
              <li>Social Bookmarking</li>
              <li>In-depth Site Analysis</li>
              <li>Content Duplicacy Check</li>
              <li>Initial Backlinks analysis</li>
              <li>Google Penalty Check</li>
              <li>Mobile Usability Check</li>
              <li>Competition Analysis</li>
              <li>Keyword Research</li>
              <li>Page Speed Analysis &amp; Optimization</li>
              <li>Title &amp; Meta Tags Optimization</li>
              <li>Content Optimization</li>
              <li>HTML Code Cleanup &amp; Optimization</li>
              <li>Internal Link Structuring &amp; Optimization</li>
              <li>Pages H tags Optimization</li>
              <li>Canonicalization/301 Redirect</li>
              <li>Website Page Load Optimization</li>
              <li>Robots.txt Creation/Analysis</li>
              <li>Press Release Writing &amp; Distribution</li>
              <li>Press Release Social Bookmarking</li>
              <li>Schema Markup Implementation</li>
              <li>Image &amp; Hyperlink Optimization</li>
              <li>Google Webmaster Tools Setup</li>
              <li>Google Analytics Setup &amp; Integration</li>
              <li>Blog Writing (2 - Per Month)</li>
              <li>Informational Content Writing &amp; Sharing (1 Per Month)</li></ul>
                    </div>

                </div>
            </div>
                        
    </div>
        



    </div>
</section>    <!-- !@Packages  Section -->

    <!-- Process Section -->
    <section class="processSection">
        <div class="text">Our Process</div>
        <div class="container">
            <h2 class="heading text-white">Our <strong>Process</strong></h2>
            <div class="graph">
                <div class="overlay">
                    <div class="inner">
                        <img src="assets/images/graph.html" class="img-fluid" alt="image">
                        <svg id="graphAnimation" width="1267" height="625" viewBox="0 0 1267 625" fill="none"
                             xmlns="http://www.w3.org/2000/svg">
                            <path d="M49 610V530" stroke="#E9EEF1" class="svg-elem-1"></path>
                            <path class="myline"
                                  d="M48.8027 610.403C54.4789 605.287 58.3029 601.426 70.4732 597.256C88.5319 591.068 95.7553 595.115 112.008 589.719C125.787 585.145 131.873 581.626 146.691 569.814C151.89 565.67 156.703 561.392 170.699 558.245C189.661 545.628 210.522 542.143 230.744 545.628C253.743 549.592 299.367 560.942 326.49 545.628C342.702 536.475 358.544 500.977 377.576 495.861C396.607 490.744 420.036 490.799 437.065 490.799C454.093 490.799 484.754 478.186 491.265 474.93C497.776 471.675 548.606 445.013 566.636 442.687C584.666 440.361 665.055 443.768 686.591 437.721C708.127 431.675 716.594 364.977 761.67 362.651C806.745 360.325 809.003 366.837 828.035 362.651C847.067 358.465 859.857 333.083 871.376 329.827C882.895 326.572 906.958 327.023 916.975 325.163C926.991 323.302 961.888 302.306 973.408 291.608C984.927 280.91 1011.33 285.313 1034.36 270.924C1049.21 261.64 1061.82 227.665 1076.34 216.968C1090.87 206.27 1110.65 196.284 1124.65 180.547C1133.75 170.31 1155.72 171.088 1170.25 158.065C1184.77 145.041 1183.79 135.583 1198.94 127.023C1207.64 122.111 1224.99 115.86 1233 114"
                                  stroke="url(#paint0_linear_7628_89815)" stroke-width="6" class="svg-elem-2"></path>

                            <circle cx="49" cy="610" r="15" class="svg-elem-7 cls-3 c14"></circle>
                            <path d="M364 503V423" stroke="#E9EEF1" class="svg-elem-8 "></path>
                            <path d="M687 436V356" stroke="#E9EEF1" class="svg-elem-9"></path>
                            <path d="M1233 114V34" stroke="#E9EEF1" class="svg-elem-10"></path>
                            <circle cx="364" cy="503" r="15" class="svg-elem-11 cls-3 c24"></circle>
                            <circle cx="687" cy="436" r="15" class="svg-elem-12 cls-3 c34"></circle>
                            <circle cx="1233" cy="114" r="15" class="svg-elem-13 cls-3 c44"></circle>
                            <defs>
                                <linearGradient id="paint0_linear_7628_89815" x1="33.0014" y1="247.488" x2="1233"
                                                y2="247.488" gradientUnits="userSpaceOnUse">
                                    <stop stop-color="#4fbe83"></stop>
                                    <stop offset="1" stop-color="#0b3f63"></stop>
                                </linearGradient>
                            </defs>
                        </svg>

                        <div class="graphBox box14">
                            <div class="step">01</div>
                            <h3>Brief</h3>
                            <p>Our process starts with understanding your needs. Our team then analyzes your project and
                                proposes optimal services to ensure its success.</p>
                        </div>
                        <div class="graphBox box24">
                            <div class="step">02</div>
                            <h3>Research and Create
                            </h3>
                            <p>Our strategists study your industry and develop premier digital campaigns/services for
                                your brand, always in line with your objectives.
                            </p>
                        </div>
                        <div class="graphBox box34">
                            <div class="step">03</div>
                            <h3>Analyze, optimize & promote
                            </h3>
                            <p>Our strategists, drawing from their observations, initiate the analysis, optimization,
                                and promotion of the digital plan, continually updating it as necessary.
                            </p>
                        </div>
                        <div class="graphBox box44">
                            <div class="step">04</div>
                            <h3>Report and submission
                            </h3>
                            <p>At the conclusion of each campaign, we provide the client with a comprehensive report
                                comparing the results before and after the campaig</p>
                        </div>

                    </div>
                    <div class="g-heading gh14">Brief <br><br><br></div>
                    <div class="g-heading gh24">Research and Create</div>
                    <div class="g-heading gh34">Analyze, optimize & promote <br><br><br></div>
                    <div class="g-heading gh44">Report and submission</div>
                </div>

            </div>

        </div>
    </section>
    <!-- !@Process  Section -->


 <!-- FAQ Section -->
<section class="faqSection">
    <div class="text">Frequently Asked Question</div>
    <div class="container">
        <h2 class="heading text-center mb-lg-5 mb-md-4 mb-3">Frequently <strong>Asked Question</strong></h2>
        <div class="accordion" id="accordionExample">
            <div class="card">
                <div class="card-header" id="heading-1">
                    <button class="btn btn-link btn-block text-left " type="button" data-toggle="collapse"
                        data-target="#collapse-1" aria-expanded="true" aria-controls="collapse-1">
                        What types of businesses can benefit from your marketing collateral services? </button>
                </div>

                <div id="collapse-1" class="collapse show" aria-labelledby="heading-1" data-parent="#accordionExample">
                    <div class="card-body">
                        Businesses of all types and sizes can benefit from our marketing collateral services. Whether
                        you&#039;re a small startup, a medium-sized business, or a large corporation, we can create
                        collateral that aligns with your brand and engages your target audience.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-2">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-2" aria-expanded="false" aria-controls="collapse-2">
                        Can Website Algorithms work with my existing brand guidelines? </button>
                </div>

                <div id="collapse-2" class="collapse " aria-labelledby="heading-2" data-parent="#accordionExample">
                    <div class="card-body">
                        Absolutely! We strive to ensure all marketing collateral we create is consistent with your
                        existing brand guidelines. We respect your brand&#039;s identity and work to enhance and uphold
                        it through the collateral we create.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-3">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-3" aria-expanded="false" aria-controls="collapse-3">
                        How long does it take to create marketing collateral? </button>
                </div>

                <div id="collapse-3" class="collapse " aria-labelledby="heading-3" data-parent="#accordionExample">
                    <div class="card-body">
                        The timeline can vary depending on the complexity and type of the collateral. We strive to work
                        efficiently without compromising on quality, and we&#039;ll provide an estimated timeline during
                        our initial discussions.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-4">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-4" aria-expanded="false" aria-controls="collapse-4">
                        Can you handle large-scale projects or campaigns? </button>
                </div>

                <div id="collapse-4" class="collapse " aria-labelledby="heading-4" data-parent="#accordionExample">
                    <div class="card-body">
                        Yes, we have the capacity and expertise to handle large-scale projects or campaigns. We can
                        create a cohesive suite of marketing collateral for product launches, events, campaigns, and
                        more.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-5">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-5" aria-expanded="false" aria-controls="collapse-5">
                        Do you provide content for the marketing collateral? </button>
                </div>

                <div id="collapse-5" class="collapse " aria-labelledby="heading-5" data-parent="#accordionExample">
                    <div class="card-body">
                        Yes, we have a team of skilled copywriters who can create compelling content that complements
                        the design and communicates your message effectively.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-6">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-6" aria-expanded="false" aria-controls="collapse-6">
                        What if I need changes after the final design is delivered? </button>
                </div>

                <div id="collapse-6" class="collapse " aria-labelledby="heading-6" data-parent="#accordionExample">
                    <div class="card-body">
                        We aim to ensure you&#039;re 100% satisfied with the final product. If you require changes
                        post-delivery, we&#039;re more than happy to make them as part of our commitment to providing
                        excellent service.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-7">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-7" aria-expanded="false" aria-controls="collapse-7">
                        How do I get started with Website Algorithms for my marketing collateral needs? </button>
                </div>

                <div id="collapse-7" class="collapse " aria-labelledby="heading-7" data-parent="#accordionExample">
                    <div class="card-body">
                        Simply get in touch with us through our contact form or give us a call. We&#039;d be delighted
                        to discuss your marketing collateral needs and how we can help elevate your brand&#039;s
                        presence.
                    </div>
                </div>
            </div>

        </div>
    </div>
</section> 
<!-- !@FAQ  Section -->

    
   <!-- !@Contact  Section -->
<?php include 'includes/contact.php'; ?>
<!-- Contact Section -->


    <?php include 'includes/footer.php'; ?>