<!-- head -->
<?php include 'includes/head.php'; ?>

<!-- @Head -->

<!-- Header -->
    <?php include 'includes/header.php'; ?> 
<!-- !@Header  -->

    <!-- Hero Section -->
<section class="heroSection heroInner">
    <div class="text">
        Website Algorithms Website Algorithms Website Algorithms
    </div>
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-6">
                <div class="heroTxt">
                    <h1>Elevate Your Brand Power with Dynamic Animation Videos!</h1>
                    <div class="txtContent">
                        <p>Bring Your Brand to Life, Enlighten Your Customers, and Skyrocket Your Sales with Our
                            Engaging Interactive Videos!</p>
                        <a href="#" class="themeBtn px-4">LET’S Get Started</a>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <figure>
                    <img src="assets/images/banner-icons/video-animation.svg" class="img-fluid" alt="image">
                </figure>
            </div>
        </div>
    </div>
</section>
<!-- !@Hero  Section -->

<!-- About Section -->
<section class="aboutSection">
    <div class="text">Roll the dice on the wrong animator?</div>
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-sm-5 col-6 text-center mb-md-0 mb-4">
                <figure>
                    <img src="assets/images/logoicon.html" class="img-fluid" alt="image">
                </figure>
            </div>
            <div class="col-md-6">
                <h2 class="heading text-white text-left">Roll the dice on the <strong>wrong animator</strong>?</h2>
                <p>It's not just an artistic misstep, it's a financial sinkhole, a calendar full of missed chances,
                    and a one-way ticket back to square one.</p>
            </div>
        </div>
    </div>
</section>
<!-- !@About  Section -->

<!-- Client Section -->
<section class="clientSection">
    <div class="container">
        <p class="text-center text-white">Denver Business Journal's Top Web Development Company 11 years
            straight</p>
        <div class="swiper clientLogoSlider">
            <div class="swiper-wrapper">
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/1.html" alt="Clients Logo 1">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/2.html" alt="Clients Logo 2">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/3.html" alt="Clients Logo 3">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/4.html" alt="Clients Logo 4">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/5.html" alt="Clients Logo 5">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/6.html" alt="Clients Logo 6">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/7.html" alt="Clients Logo 7">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/8.html" alt="Clients Logo 8">
                    </figure>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- !@Client  Section -->

<!-- Our Services Section -->
<section class="our-services">
    <div class="text">Our Services</div>
    <div class="container">
        <div class="text-center mb-lg-5 mb-md-4 mb-3">
            <h2 class="heading text-white mb-0">Our <strong>Services</strong></h2>
            <p class="text-white">We offer innovation services based on your business needs</p>
        </div>
        <div class="swiper servicesSlider">
            <div class="swiper-wrapper">
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>2D<br>animation</h3>
                        <p>Our expertise guides businesses towards optimal growth. Clients notice immediate product
                            interest spikes when they implement our 2D animation videos. They report significant
                            sales improvement and heightened product demand.</p>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>3D<br>animation</h3>
                        <p>Our highly experienced animators are have mastered this technique and have produced many
                            projects and videos which we are proud of, high-tech 3D and challenging animations.
                            Whether it's a 3D logo animation, 3D video animation, or 3D characters, our animators do
                            not hesitate for a second.</p>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>Explainer<br>Video</h3>
                        <p>Website Algorithms boasts top-tier animators. Our customized videos don't just deliver your
                            message, but also persuade the audience. This enables us to create persuasive videos
                            tailored to your target market and prospective customers.</p>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>White board<br>Animation</h3>
                        <p>Whiteboard animations typically serve as explanatory videos for professionals elucidating
                            their concepts or reports during presentations. As a premier producer of such
                            animations, we craft unforgettable content for globally recognized brands.</p>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>Typography<br>animation</h3>
                        <p>If you want your business to be different, creative, and interesting from your
                            competitors. Then you should get rid of the tedious simple text. Animated videos are an
                            excellent way to communicate text and information in numbers. For people looking to
                            deliver heavy messages through text, Topography animations are what you are looking
                            for.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- !@Our  Services Section -->


<!-- Portfolio Section -->
<section class="portfolioSection">
    <div class="text">See Our Work</div>
    <h2 class="heading">See our <strong>Work</strong></h2>
    <ul class="portfoliowrapper">
        <li>
            <a href="https://www.webdesignclique.com/video-portfolio/video-animation/5.mp4" data-fancybox="gallery">

                <figure>
                    <img src="assets/images/portfolio/video-animation/16.html" class="img-fluid" alt="image">
                </figure>
            </a>

        </li>
        <li>
            <a href="https://www.webdesignclique.com/video-portfolio/video-animation/1.mp4" data-fancybox='gallery'>
                <figure>
                    <img src="assets/images/portfolio/video-animation/9.html" class="img-fluid" alt="image">
                </figure>
            </a>
        </li>
        <li>
            <a href="https://www.webdesignclique.com/video-portfolio/video-animation/4.mp4" data-fancybox='gallery'>
                <figure>
                    <img src="assets/images/portfolio/video-animation/10.html" class="img-fluid" alt="image">
                </figure>
            </a>
        </li>
        <li>
            <a href="https://www.webdesignclique.com/video-portfolio/video-animation/6.mp4" data-fancybox='gallery'>
                <figure>
                    <img src="assets/images/portfolio/video-animation/11.html" class="img-fluid" alt="image">
                </figure>
            </a>
        </li>
    </ul>
    <ul class="portfoliowrapper portfoliowrapper1">
        <li>
            <a href="https://www.webdesignclique.com/video-portfolio/video-animation/8.mp4" data-fancybox='gallery'>
                <figure>
                    <img src="assets/images/portfolio/video-animation/12.html" class="img-fluid" alt="image">
                </figure>
            </a>
        </li>
        <li>
            <a href="https://www.webdesignclique.com/video-portfolio/video-animation/2.mp4" data-fancybox='gallery'>
                <figure>
                    <img src="assets/images/portfolio/video-animation/13.html" class="img-fluid" alt="image">
                </figure>
            </a>
        </li>
        <li>
            <a href="https://webdesignclique.com/video-portfolio/video-animation/10.mp4" data-fancybox='gallery'>
                <figure>
                    <img src="assets/images/portfolio/video-animation/14.html" class="img-fluid" alt="image">
                </figure>
            </a>
        </li>
        <li>
            <a href="https://www.webdesignclique.com/video-portfolio/video-animation/7.mp4" data-fancybox='gallery'>
                <figure>
                    <img src="assets/images/portfolio/video-animation/15.html" class="img-fluid" alt="image">
                </figure>
            </a>
        </li>
    </ul>
</section>
<!-- !@Portfolio  Section -->

<!-- Packages Section -->
<section class="packagesSection">
    <div class="text">
        Choose a plan that's just right for you
    </div>
    <div class="container">
        <div class="col-lg-8 mx-auto mb-lg-5 mb-md-4 mb-3">
            <h2 class="heading text-white">Choose a <strong>plan</strong> that's just right <strong>for you</strong>
                <img src="assets/images/okayemoji.html" class="" alt="image">
            </h2>
        </div>
                            <div class="swiper packageSlider">
        <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                <div class="packagesCard" data-package-box>
                    <div class="productSku" style="display: none;">
                        TEASER_INTRO_VIDEO_PACKAGE
                    </div>
                    <div class="text-center mb-4 pckgHead">
                        <h5>Teaser/Intro Video</h5>
                        <h3><span>$</span>145
                        </h3>
                        
                        <a href="javascript:;" class="themeBtn order-package" data-sku="TEASER_INTRO_VIDEO_PACKAGE" data-promotion-id="0" data-price="145" data-price-text="$ 145.00" data-title="Teaser/Intro Video" data-package-id="6556" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                    </div>
                    <div class="list" data-package-scroll>
                        <ul class="list-scrollpkge">
  <li class="first">10 Seconds Video</li>
  <li>Professional Script</li>
  <li>Sample Theme</li>
  <li>Storyboard</li>
  <li>Custom Artwork</li>
  <li>Animation</li>
  <li>Professional Voice - Over &amp; Sound Effects</li>
  <li>1 week Delivery</li>
  <li class="last">Unlimited Revisions</li></ul>
                    </div>

                </div>
            </div>
                                                <div class="swiper-slide">
                <div class="packagesCard" data-package-box>
                    <div class="productSku" style="display: none;">
                        STARTUP_VIDEO_PACKAGE
                    </div>
                    <div class="text-center mb-4 pckgHead">
                        <h5>Startup Video</h5>
                        <h3><span>$</span>195
                        </h3>
                        
                        <a href="javascript:;" class="themeBtn order-package" data-sku="STARTUP_VIDEO_PACKAGE" data-promotion-id="0" data-price="195" data-price-text="$ 195.00" data-title="Startup Video" data-package-id="6557" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                    </div>
                    <div class="list" data-package-scroll>
                        <ul class="list-scrollpkge">
              <li>30s Duration - HD 1080</li>
              <li>Professional Script</li>
              <li>Storyboard</li>
              <li>Sample Themes</li>
              <li>Custom Setting, Characters &amp; Graphics</li>
              <li>Animation Effects &amp; Visualization</li>
              <li>Voice - Over &amp; Sound Effects (All accents) (M/F)</li>
              <li>Unlimited Revisions</li></ul>
                    </div>

                </div>
            </div>
                                                <div class="swiper-slide">
                <div class="packagesCard" data-package-box>
                    <div class="productSku" style="display: none;">
                        CLASSIC_VIDEO_PACKAGE
                    </div>
                    <div class="text-center mb-4 pckgHead">
                        <h5>Classic Video</h5>
                        <h3><span>$</span>395
                        </h3>
                        
                        <a href="javascript:;" class="themeBtn order-package" data-sku="CLASSIC_VIDEO_PACKAGE" data-promotion-id="0" data-price="395" data-price-text="$ 395.00" data-title="Classic Video" data-package-id="6558" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                    </div>
                    <div class="list" data-package-scroll>
                        <ul class="list-scrollpkge">
              <li>60 Second Video - HD 1080</li>
              <li>Professional Script</li>
              <li>Sample Theme</li>
              <li>Storyboard</li>
              <li>Animation</li>
              <li>Voice - Over &amp; Sound Effects</li>
              <li>5 weeks Delivery</li>
              <li>Unlimited Revisions</li></ul>
                    </div>

                </div>
            </div>
                                                <div class="swiper-slide">
                <div class="packagesCard" data-package-box>
                    <div class="productSku" style="display: none;">
                        PREMIUM_VIDEO_PACKAGE
                    </div>
                    <div class="text-center mb-4 pckgHead">
                        <h5>Premium  Video</h5>
                        <h3><span>$</span>695
                        </h3>
                        
                        <a href="javascript:;" class="themeBtn order-package" data-sku="PREMIUM_VIDEO_PACKAGE" data-promotion-id="0" data-price="695" data-price-text="$ 695.00" data-title="Premium  Video" data-package-id="6559" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                    </div>
                    <div class="list" data-package-scroll>
                        <ul class="list-scrollpkge">
              <li>90 Second Video - HD 1080</li>
              <li>Professional Script</li>
              <li>Sample Theme</li>
              <li>Storyboard</li>
              <li>Animation</li>
              <li>Voice - Over &amp; Sound Effects</li>
              <li>6 Weeks Delivery</li>
              <li>Unlimited Revisions</li></ul>
                    </div>

                </div>
            </div>
                                                <div class="swiper-slide">
                <div class="packagesCard" data-package-box>
                    <div class="productSku" style="display: none;">
                        DELUXE_VIDEO_PACKAGE
                    </div>
                    <div class="text-center mb-4 pckgHead">
                        <h5>Deluxe Video</h5>
                        <h3><span>$</span>895
                        </h3>
                        
                        <a href="javascript:;" class="themeBtn order-package" data-sku="DELUXE_VIDEO_PACKAGE" data-promotion-id="0" data-price="895" data-price-text="$ 895.00" data-title="Deluxe Video" data-package-id="6560" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                    </div>
                    <div class="list" data-package-scroll>
                        <ul class="list-scrollpkge">
              <li>120 Second Video - HD 1080</li>
              <li>Professional Script</li>
              <li>Sample Theme</li>
              <li>Storyboard</li>
              <li>Animation</li>
              <li>Voice - Over &amp; Sound Effects</li>
              <li>Unlimited Revisions</li></ul>
                    </div>

                </div>
            </div>
                                </div>

    </div>
    <div class="swiper-button-prev"></div>
    <div class="swiper-button-next"></div>
        



    </div>
</section><!-- !@Packages  Section -->

<!-- Process Section -->
<section class="processSection">
    <div class="text">Our Process</div>
    <div class="container">
        <h2 class="heading text-white">Our <strong>Process</strong></h2>
        <div class="graph">
            <div class="overlay">
                <div class="inner">
                    <img src="assets/images/graph.html" class="img-fluid" alt="image">
                    <svg id="graphAnimation" width="1267" height="625" viewBox="0 0 1267 625" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M49 610V530" stroke="#E9EEF1" class="svg-elem-1"></path>
                        <path class="myline" d="M48.8027 610.403C54.4789 605.287 58.3029 601.426 70.4732 597.256C88.5319 591.068 95.7553 595.115 112.008 589.719C125.787 585.145 131.873 581.626 146.691 569.814C151.89 565.67 156.703 561.392 170.699 558.245C189.661 545.628 210.522 542.143 230.744 545.628C253.743 549.592 299.367 560.942 326.49 545.628C342.702 536.475 358.544 500.977 377.576 495.861C396.607 490.744 420.036 490.799 437.065 490.799C454.093 490.799 484.754 478.186 491.265 474.93C497.776 471.675 548.606 445.013 566.636 442.687C584.666 440.361 665.055 443.768 686.591 437.721C708.127 431.675 716.594 364.977 761.67 362.651C806.745 360.325 809.003 366.837 828.035 362.651C847.067 358.465 859.857 333.083 871.376 329.827C882.895 326.572 906.958 327.023 916.975 325.163C926.991 323.302 961.888 302.306 973.408 291.608C984.927 280.91 1011.33 285.313 1034.36 270.924C1049.21 261.64 1061.82 227.665 1076.34 216.968C1090.87 206.27 1110.65 196.284 1124.65 180.547C1133.75 170.31 1155.72 171.088 1170.25 158.065C1184.77 145.041 1183.79 135.583 1198.94 127.023C1207.64 122.111 1224.99 115.86 1233 114" stroke="url(#paint0_linear_7628_89815)" stroke-width="6" class="svg-elem-2"></path>

                        <circle cx="49" cy="610" r="15" class="svg-elem-7 cls-3 c14"></circle>
                        <path d="M364 503V423" stroke="#E9EEF1" class="svg-elem-8 "></path>
                        <path d="M687 436V356" stroke="#E9EEF1" class="svg-elem-9"></path>
                        <path d="M1233 114V34" stroke="#E9EEF1" class="svg-elem-10"></path>
                        <circle cx="364" cy="503" r="15" class="svg-elem-11 cls-3 c24"></circle>
                        <circle cx="687" cy="436" r="15" class="svg-elem-12 cls-3 c34"></circle>
                        <circle cx="1233" cy="114" r="15" class="svg-elem-13 cls-3 c44"></circle>
                        <defs>
                            <linearGradient id="paint0_linear_7628_89815" x1="33.0014" y1="247.488" x2="1233" y2="247.488" gradientUnits="userSpaceOnUse">
                                <stop stop-color="#4fbe83"></stop>
                                <stop offset="1" stop-color="#0b3f63"></stop>
                            </linearGradient>
                        </defs>
                    </svg>

                    <div class="graphBox box14">
                        <div class="step">01</div>
                        <h3>Tell us Your Story</h3>
                        <p>Everything begins with you! Initially, we will engage in a discussion about your
                            narrative. Afterward, you can complete a concise form detailing your preferences and the
                            objectives for your project.
                        </p>
                    </div>
                    <div class="graphBox box24">
                        <div class="step">02</div>
                        <h3>Story Sketches
                        </h3>
                        <p>Our skilled designers offer tailored options based on your chosen package, story, and
                            reference photos. Once you select your favorite, the final illustration process begins!

                        </p>
                    </div>
                    <div class="graphBox box34">
                        <div class="step">03</div>
                        <h3>Voice over and animation
                        </h3>
                        <p>We carefully select the best voiceover artists based on your business needs. Our in-house
                            experts then animate the video, bringing it to life and adding a captivating touch.

                        </p>
                    </div>
                    <div class="graphBox box44">
                        <div class="step">04</div>
                        <h3>Final delivery
                        </h3>
                        <p>Congratulations! Your stunning animation is now ready! Our team will deliver your video
                            in HD format, ensuring an ultimate video experience.
                        </p>
                    </div>

                </div>
                <div class="g-heading gh14">Tell us Your Story
                    <br>
                </div>
                <div class="g-heading gh24">Story Sketches</div>
                <div class="g-heading gh34">Voice over and animation</div>
                <div class="g-heading gh44">Final delivery</div>
            </div>

        </div>

    </div>
</section>
<!-- !@Process  Section -->

<!-- FAQ Section -->
<section class="faqSection">
    <div class="text">Frequently Asked Question</div>
    <div class="container">
        <h2 class="heading text-center mb-lg-5 mb-md-4 mb-3">Frequently <strong>Asked Question</strong></h2>
        <div class="accordion" id="accordionExample">
            <div class="card">
                <div class="card-header" id="heading-1">
                    <button class="btn btn-link btn-block text-left " type="button" data-toggle="collapse"
                        data-target="#collapse-1" aria-expanded="true" aria-controls="collapse-1">
                        What types of businesses can benefit from your marketing collateral services? </button>
                </div>

                <div id="collapse-1" class="collapse show" aria-labelledby="heading-1" data-parent="#accordionExample">
                    <div class="card-body">
                        Businesses of all types and sizes can benefit from our marketing collateral services. Whether
                        you&#039;re a small startup, a medium-sized business, or a large corporation, we can create
                        collateral that aligns with your brand and engages your target audience.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-2">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-2" aria-expanded="false" aria-controls="collapse-2">
                        Can Website Algorithms work with my existing brand guidelines? </button>
                </div>

                <div id="collapse-2" class="collapse " aria-labelledby="heading-2" data-parent="#accordionExample">
                    <div class="card-body">
                        Absolutely! We strive to ensure all marketing collateral we create is consistent with your
                        existing brand guidelines. We respect your brand&#039;s identity and work to enhance and uphold
                        it through the collateral we create.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-3">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-3" aria-expanded="false" aria-controls="collapse-3">
                        How long does it take to create marketing collateral? </button>
                </div>

                <div id="collapse-3" class="collapse " aria-labelledby="heading-3" data-parent="#accordionExample">
                    <div class="card-body">
                        The timeline can vary depending on the complexity and type of the collateral. We strive to work
                        efficiently without compromising on quality, and we&#039;ll provide an estimated timeline during
                        our initial discussions.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-4">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-4" aria-expanded="false" aria-controls="collapse-4">
                        Can you handle large-scale projects or campaigns? </button>
                </div>

                <div id="collapse-4" class="collapse " aria-labelledby="heading-4" data-parent="#accordionExample">
                    <div class="card-body">
                        Yes, we have the capacity and expertise to handle large-scale projects or campaigns. We can
                        create a cohesive suite of marketing collateral for product launches, events, campaigns, and
                        more.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-5">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-5" aria-expanded="false" aria-controls="collapse-5">
                        Do you provide content for the marketing collateral? </button>
                </div>

                <div id="collapse-5" class="collapse " aria-labelledby="heading-5" data-parent="#accordionExample">
                    <div class="card-body">
                        Yes, we have a team of skilled copywriters who can create compelling content that complements
                        the design and communicates your message effectively.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-6">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-6" aria-expanded="false" aria-controls="collapse-6">
                        What if I need changes after the final design is delivered? </button>
                </div>

                <div id="collapse-6" class="collapse " aria-labelledby="heading-6" data-parent="#accordionExample">
                    <div class="card-body">
                        We aim to ensure you&#039;re 100% satisfied with the final product. If you require changes
                        post-delivery, we&#039;re more than happy to make them as part of our commitment to providing
                        excellent service.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-7">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-7" aria-expanded="false" aria-controls="collapse-7">
                        How do I get started with Website Algorithms for my marketing collateral needs? </button>
                </div>

                <div id="collapse-7" class="collapse " aria-labelledby="heading-7" data-parent="#accordionExample">
                    <div class="card-body">
                        Simply get in touch with us through our contact form or give us a call. We&#039;d be delighted
                        to discuss your marketing collateral needs and how we can help elevate your brand&#039;s
                        presence.
                    </div>
                </div>
            </div>

        </div>
    </div>
</section> 
<!-- !@FAQ  Section -->

<!-- !@Contact  Section -->
    <?php include 'includes/contact.php'; ?>
<!-- Contact Section -->


    <?php include 'includes/footer.php'; ?>