<!-- head -->
<?php include 'includes/head.php'; ?>

<!-- @Head -->

<!-- Header -->
<?php include 'includes/header.php'; ?>
<!-- !@Header  -->

<!-- Hero Section -->
<section class="heroSection heroInner">
    <div class="text">
        Website Algorithms Website Algorithms Website Algorithms
    </div>
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-6">
                <div class="heroTxt">
                    <h1>Website Design & Development</h1>
                    <div class="txtContent">
                        <p>Our Developers Have Hacked the Code of Success for
                            Your Website</p>
                        <a href="#" class="themeBtn px-4">LET’S Get Started</a>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <figure>
                    <img src="assets/images/banner-icons/website.svg" class="img-fluid" alt="image">
                </figure>
            </div>
        </div>
    </div>
</section>
<!-- !@Hero  Section -->

<!-- About Section -->
<section class="aboutSection">
    <div class="text">You can’t afford to choose the wrong web developer</div>
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-sm-5 col-6 text-center mb-md-0 mb-4">
                <figure>
                    <img src="assets/images/logoicon.html" class="img-fluid" alt="image">
                </figure>
            </div>
            <div class="col-md-6">
                <h2 class="heading text-white text-left">You can’t <strong>afford</strong> to choose the wrong
                    <strong>web developer</strong>
                </h2>
                <p>Because if you do? It means tens of thousands of dollars down the drain. Months of lost
                    opportunity. And starting over from scratch.</p>
            </div>
        </div>
    </div>
</section>
<!-- !@About  Section -->

<!-- Client Section -->
<section class="clientSection">
    <div class="container">
        <p class="text-center text-white">Denver Business Journal's Top Web Development Company 11 years
            straight</p>
        <div class="swiper clientLogoSlider">
            <div class="swiper-wrapper">
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/1.html" alt="Clients Logo 1">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/2.html" alt="Clients Logo 2">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/3.html" alt="Clients Logo 3">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/4.html" alt="Clients Logo 4">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/5.html" alt="Clients Logo 5">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/6.html" alt="Clients Logo 6">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/7.html" alt="Clients Logo 7">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/8.html" alt="Clients Logo 8">
                    </figure>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- !@Client  Section -->

<!-- Our Services Section -->
<section class="our-services">
    <div class="text">Our Services</div>
    <div class="container">
        <div class="text-center mb-lg-5 mb-md-4 mb-3">
            <h2 class="heading text-white mb-0">Our <strong>Services</strong></h2>
            <p class="text-white">We offer innovation services based on your business needs</p>
        </div>
        <div class="swiper servicesSlider">
            <div class="swiper-wrapper">
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>Responsive<br>Website</h3>
                        <p>Responsive websites enhance user experience by adapting to various screen sizes and
                            resolutions on smartphones and tablets, as these devices account for around 90% of daily
                            activities in the modern era.</p>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>wordPress<br>website</h3>
                        <p>Our services simplify the website building process with WordPress, allowing you to create
                            fully custom websites effortlessly, so you can concentrate on crafting a unique and
                            personalized online presence without worries.</p>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>eCommerce<br>website</h3>
                        <p>Elevating revenue, exposure, and success with comprehensive digital solutions.</p>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>Corporate<br>website</h3>
                        <p>Transforming your ideas into an aesthetically pleasing, user-friendly corporate website.
                            Elevate your brand's credibility and online success with our expertise.</p>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>Flat<br>website </h3>
                        <p>Embracing minimalist user interfaces with easy navigation, vibrant colors, sharp images,
                            distinct fonts, and readable text. A visually appealing choice for designers and
                            customers, delivering fantastic user experiences.</p>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>landing<br>pages</h3>
                        <p>Invest in a compelling landing page to captivate potential customers, showcase your
                            brand, and drive successful online marketing campaigns. It plays a vital role in
                            capturing attention, instilling confidence, and encouraging engagement with your
                            offerings.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- !@Our  Services Section -->


<!-- Portfolio Section -->
<section class="portfolioSection">
    <div class="text">See Our Work</div>
    <h2 class="heading">See our <strong>Work</strong></h2>fasf
    <ul class="portfoliowrapper">
        <li>
            <figure>
                <img src="assets/images/portfolio/web-design/1.html" class="img-fluid" alt="image">
            </figure>
        </li>
        <li>
            <figure>
                <img src="assets/images/portfolio/web-design/2.html" class="img-fluid" alt="image">
            </figure>
        </li>
        <li>
            <figure>
                <img src="assets/images/portfolio/web-design/3.html" class="img-fluid" alt="image">
            </figure>
        </li>
        <li>
            <figure>
                <img src="assets/images/portfolio/web-design/4.html" class="img-fluid" alt="image">
            </figure>
        </li>
    </ul>
    <ul class="portfoliowrapper portfoliowrapper1">
        <li>
            <figure>
                <img src="assets/images/portfolio/web-design/5.html" class="img-fluid" alt="image">
            </figure>
        </li>
        <li>
            <figure>
                <img src="assets/images/portfolio/web-design/6.html" class="img-fluid" alt="image">
            </figure>
        </li>
        <li>
            <figure>
                <img src="assets/images/portfolio/web-design/7.html" class="img-fluid" alt="image">
            </figure>
        </li>
        <li>
            <figure>
                <img src="assets/images/portfolio/web-design/8.html" class="img-fluid" alt="image">
            </figure>
        </li>
    </ul>
</section>
<!-- !@Portfolio  Section -->

<!-- Packages Section -->
<section class="packagesSection">
    <div class="text">
        Choose a plan that's just right for you
    </div>
    <div class="container">
        <div class="col-lg-8 mx-auto mb-lg-5 mb-md-4 mb-3">
            <h2 class="heading text-white">Choose a <strong>plan</strong> that's just right <strong>for you</strong>
                <img src="assets/images/okayemoji.html" class="" alt="image">
            </h2>
        </div>
        <div class="swiper packageSlider">
            <div class="swiper-wrapper">
                <div class="swiper-slide">
                    <div class="packagesCard" data-package-box>
                        <div class="productSku" style="display: none;">
                            WEB_STARTUP_PACKAGE
                        </div>
                        <div class="text-center mb-4 pckgHead">
                            <h5>Startup Website</h5>
                            <h3><span>$</span>245
                            </h3>

                            <a href="javascript:;" class="themeBtn order-package" data-sku="WEB_STARTUP_PACKAGE"
                                data-promotion-id="0" data-price="245" data-price-text="$ 245.00"
                                data-title="Startup Website" data-package-id="6543" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                        </div>
                        <div class="list" data-package-scroll>
                            <ul class="list-scrollpkge">
                                <li>5 Page Website </li>
                                <li>Custom Layout Design </li>
                                <li>Contact/Query Form </li>
                                <li>3 Banner Designs </li>
                                <li>5 Stock Photos</li>
                                <li><span>FREE Favicon Design</span></li>
                                <li>FREE Google Friendly Sitemap</li>
                                <li><span>Unlimited Revisions</span></li>
                                <li>Complete W3C Certified HTML </li>
                                <li>Website Initial Concepts in 48 Hours </li>
                                <li>Complete Design &amp; Deployment </li>
                                <li>Complete Source Files </li>
                                <li>Dedicated Project Manager </li>
                                <li>100% Ownership Rights </li>
                                <li>100% Satisfaction Guarantee </li>
                                <li>100% Money Back Guarantee </li>
                                <li>Value Added Services </li>
                                <li>CMS will be additional $149 *</li>
                                <li>Mobile Responsive will be additional $199 *</li>
                            </ul>
                        </div>

                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="packagesCard" data-package-box>
                        <div class="productSku" style="display: none;">
                            WEB_PROFESSIONAL_PACKAGE
                        </div>
                        <div class="text-center mb-4 pckgHead">
                            <h5>Professional Website</h5>
                            <h3><span>$</span>695
                            </h3>

                            <a href="javascript:;" class="themeBtn order-package" data-sku="WEB_PROFESSIONAL_PACKAGE"
                                data-promotion-id="0" data-price="695" data-price-text="$ 695.00"
                                data-title="Professional Website" data-package-id="6544" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                        </div>
                        <div class="list" data-package-scroll>
                            <ul class="list-scrollpkge">
                                <li>Up to 10 Unique Pages Website</li>
                                <li>CMS /Admin Panel Integration</li>
                                <li>5+ Stock Photos &amp; Banner Designs</li>
                                <li>FREE Social Media Integration</li>
                                <li>FREE Favicon Design</li>
                                <li>FREE Google Friendly Sitemap</li>
                                <li>Unlimited Revisions</li>
                                <li>Cross Browser Compatible</li>
                                <li>Complete W3C Certified HTML</li>
                                <li>Website Initial Concepts in 48 Hours</li>
                                <li>Complete Design &amp; Deployment</li>
                                <li>Custom, Interactive &amp; Dynamic Web Design</li>
                                <li>Industry specified Team of Expert Designers and Developers</li>
                                <li>Complete Source Files</li>
                                <li>Dedicated Project Manager</li>
                                <li>100% Ownership Rights</li>
                                <li>100% Satisfaction Guarantee</li>
                                <li>100% Money Back Guarantee</li>
                                <li>Value Added Services</li>
                                <li>CMS will be additional $149 *</li>
                                <li>Mobile Responsive will be additional $199 *</li>
                            </ul>
                        </div>

                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="packagesCard" data-package-box>
                        <div class="productSku" style="display: none;">
                            WEB_ELITE_PACKAGE
                        </div>
                        <div class="text-center mb-4 pckgHead">
                            <h5>Elite Website</h5>
                            <h3><span>$</span>995
                            </h3>

                            <a href="javascript:;" class="themeBtn order-package" data-sku="WEB_ELITE_PACKAGE"
                                data-promotion-id="0" data-price="995" data-price-text="$ 995.00"
                                data-title="Elite Website" data-package-id="6545" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                        </div>
                        <div class="list" data-package-scroll>
                            <ul class="list-scrollpkge">
                                <li>Up to 15 Unique Pages Website </li>
                                <li>Custom Made, Interactive &amp; Dynamic Design </li>
                                <li>Customized WordPress or PHP Development </li>
                                <li>Interactive Sliding Banners </li>
                                <li>Up to 10 Custom Made Banner Designs </li>
                                <li><span>10 Stock Images</span> </li>
                                <li>Unlimited Revisions </li>
                                <li><span>Content Management System</span> </li>
                                <li>Online Signup Area (For Newsletters, Offers etc.) </li>
                                <li>Search Bar </li>
                                <li>Live Feeds of Social Networks integration (Optional) </li>
                                <li>Google Friendly Sitemap </li>
                                <li>Search Engine Submission </li>
                                <li>Cross Browser Compatible </li>
                                <li>Complete W3C Certified HTML </li>
                                <li>Industry specified Team of Expert Designers and Developers </li>
                                <li>Complete Deployment </li>
                                <li>Complete Source Files </li>
                                <li>Dedicated Project Manager </li>
                                <li>100% Ownership Rights </li>
                                <li>100% Satisfaction Guarantee </li>
                                <li>100% Money Back Guarantee </li>
                                <li>CMS will be additional $149 *</li>
                                <li>Mobile Responsive will be additional $199 *</li>
                                <li>*NO MONTHLY OR ANY HIDDEN FEE* </li>
                            </ul>
                        </div>

                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="packagesCard" data-package-box>
                        <div class="productSku" style="display: none;">
                            WEB_SILVER_PACKAGE
                        </div>
                        <div class="text-center mb-4 pckgHead">
                            <h5>Silver Website</h5>
                            <h3><span>$</span>1595
                            </h3>

                            <a href="javascript:;" class="themeBtn order-package" data-sku="WEB_SILVER_PACKAGE"
                                data-promotion-id="0" data-price="1595" data-price-text="$ 1595.00"
                                data-title="Silver Website" data-package-id="6546" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                        </div>
                        <div class="list" data-package-scroll>
                            <ul class="list-scrollpkge">
                                <li>Up to 20 Unique Pages Website</li>
                                <li>Custom Made, Interactive, Dynamic &amp; High-End Design</li>
                                <li>Customized WordPress or PHP Development</li>
                                <li>Fully Mobile Responsive</li>
                                <li>Interactive Sliding Banners</li>
                                <li>Up to 15 Custom Made Banner Designs</li>
                                <li><span>15 Stock Images</span></li>
                                <li>Unlimited Revisions</li>
                                <li><span>Content Management System</span></li>
                                <li><span>Online Appointment/Booking/Scheduling/Online Ordering Integration
                                        (Optional)</span></li>
                                <li>Online Payment Integration (Optional)</li>
                                <li>Multi Lingual (Optional)</li>
                                <li>Custom Dynamic Forms (Optional)</li>
                                <li>Signup Area (For Newsletters, Offers etc.)</li>
                                <li><span>Search Bar</span></li>
                                <li>Live Feeds of Social Networks integration (Optional)</li>
                                <li>Google Friendly Sitemap</li>
                                <li>Search Engine Submission</li>
                                <li>Cross Browser Compatible</li>
                                <li>Complete W3C Certified HTML</li>
                                <li>Industry specified Team of Expert Designers and Developers</li>
                                <li>Complete Deployment</li>
                                <li>Complete Source Files</li>
                                <li>Dedicated Project Manager</li>
                                <li>100% Ownership Rights</li>
                                <li>100% Satisfaction Guarantee</li>
                                <li>100% Money Back Guarantee</li>
                                <li>*NO MONTHLY OR ANY HIDDEN FEE*</li>
                            </ul>
                        </div>

                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="packagesCard" data-package-box>
                        <div class="productSku" style="display: none;">
                            WEB_BUSINESS_PACKAGE
                        </div>
                        <div class="text-center mb-4 pckgHead">
                            <h5>Business Website</h5>
                            <h3><span>$</span>2495
                            </h3>

                            <a href="javascript:;" class="themeBtn order-package" data-sku="WEB_BUSINESS_PACKAGE"
                                data-promotion-id="0" data-price="2495" data-price-text="$ 2495.00"
                                data-title="Business Website" data-package-id="6547" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                        </div>
                        <div class="list" data-package-scroll>
                            <ul class="list-scrollpkge">
                                <li>25 Pages Website</li>
                                <li>Custom Made, Interactive, Dynamic &amp; High-End Design</li>
                                <li>Customized WordPress or PHP Development</li>
                                <li>Fully Mobile Responsive</li>
                                <li>Interactive Sliding Banners</li>
                                <li>Up to 15 Custom Made Banner Designs</li>
                                <li><span>15 Stock Images</span></li>
                                <li>Unlimited Revisions</li>
                                <li><span>Content Management System</span></li>
                                <li><span>Online Appointment/Booking/Scheduling/Online Ordering Integration
                                        (Optional)</span></li>
                                <li>Online Payment Integration (Optional)</li>
                                <li>Multi Lingual (Optional)</li>
                                <li>Custom Dynamic Forms (Optional)</li>
                                <li>Signup Area (For Newsletters, Offers etc.)</li>
                                <li><span>Search Bar</span></li>
                                <li>Live Feeds of Social Networks integration (Optional)</li>
                                <li>Google Friendly Sitemap</li>
                                <li>Search Engine Submission</li>
                                <li>Cross Browser Compatible</li>
                                <li>Complete W3C Certified HTML</li>
                                <li>On-page SEO configuration</li>
                                <li>Cross-platform (Desktop, iPhone, Android, etc.) responsive compatibility</li>
                                <li>Industry specified Team of Expert Designers and Developers</li>
                                <li>Complete Deployment</li>
                                <li>Complete Source Files</li>
                                <li>Dedicated Project Manager</li>
                                <li>100% Ownership Rights</li>
                                <li>100% Satisfaction Guarantee</li>
                                <li>100% Money Back Guarantee</li>
                                <li>*NO MONTHLY OR ANY HIDDEN FEE*</li>
                            </ul>
                        </div>

                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="packagesCard" data-package-box>
                        <div class="productSku" style="display: none;">
                            WEB_PLATINUM_PACKAGE
                        </div>
                        <div class="text-center mb-4 pckgHead">
                            <h5>Platinum Website</h5>
                            <h3><span>$</span>4495
                            </h3>

                            <a href="javascript:;" class="themeBtn order-package" data-sku="WEB_PLATINUM_PACKAGE"
                                data-promotion-id="0" data-price="4495" data-price-text="$ 4495.00"
                                data-title="Platinum Website" data-package-id="7175" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                        </div>
                        <div class="list" data-package-scroll>
                            <ul class="list-scrollpkge">
                                <li>Unlimited Pages Website</li>
                                <li>30-60 Sec Business Specific Explainer Video</li>
                                <li>Custom Made, Interactive, Dynamic &amp; High-End Design</li>
                                <li>Customized WordPress or PHP Development</li>
                                <li>Fully Mobile Responsive</li>
                                <li>Interactive Sliding Banners</li>
                                <li>Up to 15 Custom Made Banner Designs</li>
                                <li><span>15 Stock Images</span></li>
                                <li>Unlimited Revisions</li>
                                <li><span>Content Management System</span></li>
                                <li><span>Online Appointment/Booking/Scheduling/Online Ordering Integration
                                        (Optional)</span></li>
                                <li>Online Payment Integration (Optional)</li>
                                <li>Multi Lingual (Optional)</li>
                                <li>Custom Dynamic Forms (Optional)</li>
                                <li>Signup Area (For Newsletters, Offers etc.)</li>
                                <li><span>Search Bar</span></li>
                                <li>Live Feeds of Social Networks integration (Optional)</li>
                                <li>Google Friendly Sitemap</li>
                                <li>Search Engine Submission</li>
                                <li>Cross Browser Compatible</li>
                                <li>Complete W3C Certified HTML</li>
                                <li>On-page SEO configuration</li>
                                <li>Cross-platform (Desktop, iPhone, Android, etc.) responsive compatibility</li>
                                <li>Parallax Scrolling</li>
                                <li>Security plugins</li>
                                <li>Downloadable items (eBooks, PDFs, Podcast, Videos)</li>
                                <li>Industry specified Team of Expert Designers and Developers</li>
                                <li>Complete Deployment</li>
                                <li>Complete Source Files</li>
                                <li>Dedicated Project Manager</li>
                                <li>100% Ownership Rights</li>
                                <li>100% Satisfaction Guarantee</li>
                                <li>100% Money Back Guarantee</li>
                                <li>*NO MONTHLY OR ANY HIDDEN FEE*</li>
                            </ul>
                        </div>

                    </div>
                </div>
            </div>

        </div>
        <div class="swiper-button-prev"></div>
        <div class="swiper-button-next"></div>




    </div>
</section> <!-- !@Packages  Section -->

<!-- Process Section -->
<section class="processSection">
    <div class="text">Our Process</div>
    <div class="container">
        <h2 class="heading text-white">Our <strong>Process</strong></h2>
        <div class="graph">
            <div class="overlay">
                <div class="inner">
                    <img src="assets/images/graph.html" class="img-fluid" alt="image">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
                        id="graphAnimation" width="1267" height="625" viewBox="0 0 1267 625">
                        <defs>
                            <style>
                                .cls-1 {
                                    fill: none;
                                    stroke-width: 6px;
                                    stroke: url(#linear-gradient);
                                }

                                .cls-1,
                                .cls-2 {
                                    fill-rule: evenodd;
                                }

                                .cls-2 {
                                    fill: #fff;
                                }

                                .cls-3 {
                                    fill: #4fbe83;
                                }
                            </style>
                            <linearGradient id="linear-gradient" x1="1595" y1="2657.544" x2="416" y2="2973.456"
                                gradientUnits="userSpaceOnUse">
                                <stop offset="0" stop-color="#4fbe83" />
                                <stop offset="1" stop-color="#0b3f63" />
                            </linearGradient>
                        </defs>
                        <path class="cls-1 myline"
                            d="M416,3061s28.707-17.44,36-15,40.918-8.7,63-25c0,0,19.05-10.51,22-10,0,0,26.109-14.23,45-16,0,0,54.848,10.66,72,10,0,0,25.037.33,34-5,0,0,31.334-34.06,39.521-42.51,0.646-.67,1.148-1.17,1.479-1.49,4.527-4.35,28.477-13,64-13,0,0,47.573-.56,67-18,0,0,46.462-25.65,67-28l119-5s11.35,0.16,19-21c0,0,21.06-54.94,64-54,0,0,52.85,4.48,66-5,0,0,26.95-16.77,36-28,0,0,15.96-9.52,42-5,0,0,28.54.79,66.32-35.17a7.282,7.282,0,0,0,.68-0.83c9.75-12.89,41.25-.17,54-18s24.95-42.43,40-52c0,0,43.22-33.15,51-40,0,0,41.15-17.79,44-22,0,0,26.62-41.23,66-41"
                            transform="translate(-400 -2490)" />
                        <path id="Line_4" data-name="Line 4" class="cls-2" d="M415,2982h1v64h-1v-64Z"
                            transform="translate(-400 -2490)" />
                        <circle class="cls-3 c1" cx="15.5" cy="571.5" r="15.5" />
                        <path id="Line_4-2" data-name="Line 4" class="cls-2" d="M725,2880h1v64h-1v-64Z"
                            transform="translate(-400 -2490)" />
                        <circle class="cls-3 c2" cx="325.5" cy="469.5" r="15.5" />
                        <path id="Line_4-3 " data-name="Line 4" class="cls-2" d="M1029,2812h1v64h-1v-64Z"
                            transform="translate(-400 -2490)" />
                        <circle class="cls-3 c3" cx="629.5" cy="401.5" r="15.5" />
                        <path id="Line_4-4" data-name="Line 4" class="cls-2" d="M1318,2678h1v64h-1v-64Z"
                            transform="translate(-400 -2490)" />
                        <circle class="cls-3 c4" cx="918.5" cy="267.5" r="15.5" />
                        <path id="Line_4-5" data-name="Line 4" class="cls-2" d="M1588,2490h1v64h-1v-64Z"
                            transform="translate(-400 -2490)" />
                        <circle class="cls-3 c5" cx="1188.5" cy="79.5" r="15.5" />
                    </svg>


                    <div class="graphBox box1">
                        <div class="step">01</div>
                        <h3>Exploratory Session</h3>
                        <p>After you register for our service, we schedule an initial consultation to understand
                            your
                            business, objectives, & competitors, which guides our work.</p>
                    </div>
                    <div class="graphBox box2">
                        <div class="step">02</div>
                        <h3>Wire Frame creation</h3>
                        <p>Once the meeting brief is approved, we begin crafting the wireframe, ensuring it features
                            an improved user interface. This will be forwarded to you for confirmation.</p>
                    </div>
                    <div class="graphBox box3">
                        <div class="step">03</div>
                        <h3>Website Design and Development</h3>
                        <p>After receiving your approval on the wireframe, we proceed to design. Upon design
                            confirmation, we initiate website development, which will also require your
                            endorsement.</p>
                    </div>
                    <div class="graphBox box4">
                        <div class="step">04</div>
                        <h3>content creation</h3>
                        <p>With the overall website blueprint ready, we'll develop SEO-focused content for each
                            page, a key step to maximize the site's potential before moving forward.</p>
                    </div>
                    <div class="graphBox box5">
                        <div class="step">05</div>
                        <h3>Final Approval and Launch</h3>
                        <p>Upon completing all developments, we seek your final approval. Once endorsed, we promptly
                            launch your business website.</p>
                    </div>

                </div>
                <div class="g-heading gh1">Exploratory Session</div>
                <div class="g-heading gh2">Wire Frame Creation</div>
                <div class="g-heading gh3">Website Design & <br> Development</div>
                <div class="g-heading gh4">Content Creation</div>
                <div class="g-heading gh5">Final Approval <br> And Launch</div>
            </div>

        </div>

    </div>
</section>
<!-- !@Process  Section -->

<!-- FAQ Section -->
<section class="faqSection">
    <div class="text">Frequently Asked Question</div>
    <div class="container">
        <h2 class="heading text-center mb-lg-5 mb-md-4 mb-3">Frequently <strong>Asked Question</strong></h2>
        <div class="accordion" id="accordionExample">
            <div class="card">
                <div class="card-header" id="heading-1">
                    <button class="btn btn-link btn-block text-left " type="button" data-toggle="collapse"
                        data-target="#collapse-1" aria-expanded="true" aria-controls="collapse-1">
                        What types of businesses can benefit from your marketing collateral services? </button>
                </div>

                <div id="collapse-1" class="collapse show" aria-labelledby="heading-1" data-parent="#accordionExample">
                    <div class="card-body">
                        Businesses of all types and sizes can benefit from our marketing collateral services. Whether
                        you&#039;re a small startup, a medium-sized business, or a large corporation, we can create
                        collateral that aligns with your brand and engages your target audience.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-2">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-2" aria-expanded="false" aria-controls="collapse-2">
                        Can Website Algorithms work with my existing brand guidelines? </button>
                </div>

                <div id="collapse-2" class="collapse " aria-labelledby="heading-2" data-parent="#accordionExample">
                    <div class="card-body">
                        Absolutely! We strive to ensure all marketing collateral we create is consistent with your
                        existing brand guidelines. We respect your brand&#039;s identity and work to enhance and uphold
                        it through the collateral we create.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-3">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-3" aria-expanded="false" aria-controls="collapse-3">
                        How long does it take to create marketing collateral? </button>
                </div>

                <div id="collapse-3" class="collapse " aria-labelledby="heading-3" data-parent="#accordionExample">
                    <div class="card-body">
                        The timeline can vary depending on the complexity and type of the collateral. We strive to work
                        efficiently without compromising on quality, and we&#039;ll provide an estimated timeline during
                        our initial discussions.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-4">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-4" aria-expanded="false" aria-controls="collapse-4">
                        Can you handle large-scale projects or campaigns? </button>
                </div>

                <div id="collapse-4" class="collapse " aria-labelledby="heading-4" data-parent="#accordionExample">
                    <div class="card-body">
                        Yes, we have the capacity and expertise to handle large-scale projects or campaigns. We can
                        create a cohesive suite of marketing collateral for product launches, events, campaigns, and
                        more.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-5">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-5" aria-expanded="false" aria-controls="collapse-5">
                        Do you provide content for the marketing collateral? </button>
                </div>

                <div id="collapse-5" class="collapse " aria-labelledby="heading-5" data-parent="#accordionExample">
                    <div class="card-body">
                        Yes, we have a team of skilled copywriters who can create compelling content that complements
                        the design and communicates your message effectively.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-6">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-6" aria-expanded="false" aria-controls="collapse-6">
                        What if I need changes after the final design is delivered? </button>
                </div>

                <div id="collapse-6" class="collapse " aria-labelledby="heading-6" data-parent="#accordionExample">
                    <div class="card-body">
                        We aim to ensure you&#039;re 100% satisfied with the final product. If you require changes
                        post-delivery, we&#039;re more than happy to make them as part of our commitment to providing
                        excellent service.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-7">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-7" aria-expanded="false" aria-controls="collapse-7">
                        How do I get started with Website Algorithms for my marketing collateral needs? </button>
                </div>

                <div id="collapse-7" class="collapse " aria-labelledby="heading-7" data-parent="#accordionExample">
                    <div class="card-body">
                        Simply get in touch with us through our contact form or give us a call. We&#039;d be delighted
                        to discuss your marketing collateral needs and how we can help elevate your brand&#039;s
                        presence.
                    </div>
                </div>
            </div>

        </div>
    </div>
</section> 
<!-- !@FAQ  Section -->


<!-- !@Contact  Section -->
<?php include 'includes/contact.php'; ?>
<!-- Contact Section -->


<?php include 'includes/footer.php'; ?>